--
-- PostgreSQL database dump
--

SET client_encoding = 'LATIN1';
SET check_function_bodies = false;
SET client_min_messages = warning;

--
-- Name: SCHEMA public; Type: COMMENT; Schema: -; Owner: postgres
--

COMMENT ON SCHEMA public IS 'Standard public schema';


--
-- Name: plpgsql; Type: PROCEDURAL LANGUAGE; Schema: -; Owner: 
--

CREATE PROCEDURAL LANGUAGE plpgsql;


SET search_path = public, pg_catalog;

--
-- Name: geometry_dump; Type: TYPE; Schema: public; Owner: pgdb
--

CREATE TYPE geometry_dump AS (
	path integer[]
);


SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: ignf_alias; Type: TABLE; Schema: public; Owner: bdsrg; Tablespace: 
--

CREATE TABLE ignf_alias (
    alias_code character varying(27) NOT NULL,
    object_table_name character varying(80) NOT NULL,
    object_code character varying(27) NOT NULL,
    naming_system_code character varying(10),
    alias character varying(80) NOT NULL,
    remarks character varying(254)
);


--
-- Name: ignf_area; Type: TABLE; Schema: public; Owner: bdsrg; Tablespace: 
--

CREATE TABLE ignf_area (
    area_code character varying(11) NOT NULL,
    area_epsg_code integer,
    area_name character varying(80),
    area_of_use character varying(4000) NOT NULL,
    area_south_bound_lat double precision,
    area_north_bound_lat double precision,
    area_west_bound_lon double precision,
    area_east_bound_lon double precision,
    area_polygon_file_ref character varying(254),
    iso_a2_code character varying(2),
    iso_a3_code character varying(3),
    iso_n_code integer,
    remarks character varying(254),
    information_source character varying(254),
    data_source character varying(50),
    revision_date date,
    change_id character varying(50),
    deprecated smallint
);


--
-- Name: ignf_coordinateaxis; Type: TABLE; Schema: public; Owner: bdsrg; Tablespace: 
--

CREATE TABLE ignf_coordinateaxis (
    coord_axis_code integer NOT NULL,
    coord_sys_code character varying(9) NOT NULL,
    coord_axis_name_code character varying(10) NOT NULL,
    coord_axis_orientation character varying(24),
    coord_axis_abbreviation character varying(24) NOT NULL,
    uom_code character varying(5) NOT NULL,
    coord_axis_order smallint NOT NULL
);


--
-- Name: ignf_coordinateaxisname; Type: TABLE; Schema: public; Owner: bdsrg; Tablespace: 
--

CREATE TABLE ignf_coordinateaxisname (
    coord_axis_name_code character varying(10) NOT NULL,
    coord_epsg_axis_name_code integer,
    coord_axis_name character varying(80) NOT NULL,
    description character varying(254),
    remarks character varying(254),
    information_source character varying(254),
    data_source character varying(40),
    revision_date date,
    change_id character varying(50),
    deprecated smallint
);


--
-- Name: ignf_coordinatereferencesystem; Type: TABLE; Schema: public; Owner: bdsrg; Tablespace: 
--

CREATE TABLE ignf_coordinatereferencesystem (
    coord_ref_sys_code character varying(27) NOT NULL,
    coord_epsg_ref_sys_code integer,
    coord_ref_sys_name character varying(100) NOT NULL,
    area_of_use_code character varying(11) NOT NULL,
    coord_ref_sys_kind character varying(24) NOT NULL,
    coord_sys_code character varying(9),
    datum_code character varying(10),
    source_geogcrs_code character varying(27),
    projection_conv_code character varying(7),
    cmpd_horizcrs_code character varying(27),
    cmpd_vertcrs_code character varying(27),
    crs_scope character varying(254),
    remarks character varying(254),
    information_source character varying(254),
    data_source character varying(40),
    revision_date date,
    change_id character varying(50),
    show_crs smallint,
    deprecated smallint
);


--
-- Name: ignf_coordinatesystem; Type: TABLE; Schema: public; Owner: bdsrg; Tablespace: 
--

CREATE TABLE ignf_coordinatesystem (
    coord_sys_code character varying(9) NOT NULL,
    coord_sys_epsg_code integer,
    coord_sys_name character varying(254) NOT NULL,
    coord_sys_type character varying(24) NOT NULL,
    dimension smallint NOT NULL,
    remarks character varying(254),
    information_source character varying(254),
    data_source character varying(50),
    revision_date date,
    change_id character varying(50),
    deprecated smallint
);


--
-- Name: ignf_coordoperation; Type: TABLE; Schema: public; Owner: bdsrg; Tablespace: 
--

CREATE TABLE ignf_coordoperation (
    coord_op_code character varying(7) NOT NULL,
    coord_op_epsg_code integer,
    coord_op_name character varying(80) NOT NULL,
    coord_op_type character varying(24) NOT NULL,
    source_crs_code character varying(27),
    target_crs_code character varying(27),
    coord_tfm_version character varying(24),
    coord_op_variant smallint,
    area_of_use_code character varying(11),
    coord_op_scope character varying(254),
    coord_op_accuracy double precision,
    coord_op_method_code character varying(7),
    uom_code_source_coord_diff character varying(5),
    uom_code_target_coord_diff character varying(5),
    remarks character varying(254),
    information_source character varying(254),
    data_source character varying(50),
    revision_date date,
    change_id character varying(50),
    show_operation smallint,
    deprecated smallint
);


--
-- Name: ignf_coordoperationmethod; Type: TABLE; Schema: public; Owner: bdsrg; Tablespace: 
--

CREATE TABLE ignf_coordoperationmethod (
    coord_op_method_code character varying(7) NOT NULL,
    coord_op_method_epsg_code integer,
    coord_op_method_name character varying(70) NOT NULL,
    reverse_op smallint NOT NULL,
    formula character varying(4000),
    example character varying(4000),
    remarks character varying(254),
    information_source character varying(254),
    data_source character varying(40),
    revision_date date,
    change_id character varying(50),
    deprecated smallint
);


--
-- Name: ignf_coordoperationparam; Type: TABLE; Schema: public; Owner: bdsrg; Tablespace: 
--

CREATE TABLE ignf_coordoperationparam (
    parameter_code character varying(7) NOT NULL,
    parameter_epsg_code integer,
    parameter_name character varying(80) NOT NULL,
    description character varying(4000),
    information_source character varying(254),
    data_source character varying(40),
    revision_date date,
    change_id character varying(50),
    deprecated smallint
);


--
-- Name: ignf_coordoperationparamusage; Type: TABLE; Schema: public; Owner: bdsrg; Tablespace: 
--

CREATE TABLE ignf_coordoperationparamusage (
    coord_op_method_code character varying(7) NOT NULL,
    parameter_code character varying(7) NOT NULL,
    sort_order smallint NOT NULL,
    param_sign_reversal character varying(3)
);


--
-- Name: ignf_coordoperationparamvalue; Type: TABLE; Schema: public; Owner: bdsrg; Tablespace: 
--

CREATE TABLE ignf_coordoperationparamvalue (
    coord_op_code character varying(7) NOT NULL,
    coord_op_method_code character varying(7) NOT NULL,
    parameter_code character varying(7) NOT NULL,
    parameter_value double precision,
    param_value_file_ref character varying(254),
    uom_code character varying(5)
);


--
-- Name: ignf_datum; Type: TABLE; Schema: public; Owner: bdsrg; Tablespace: 
--

CREATE TABLE ignf_datum (
    datum_code character varying(10) NOT NULL,
    datum_epsg_code integer,
    datum_name character varying(80) NOT NULL,
    datum_type character varying(24) NOT NULL,
    origin_description character varying(300),
    realization_epoch character varying(4),
    ellipsoid_code character varying(6),
    prime_meridian_code character varying(5),
    area_of_use_code character varying(11),
    datum_scope character varying(254),
    remarks character varying(254),
    information_source character varying(254),
    data_source character varying(50),
    revision_date date,
    change_id character varying(50),
    deprecated smallint
);


--
-- Name: ignf_ellipsoid; Type: TABLE; Schema: public; Owner: bdsrg; Tablespace: 
--

CREATE TABLE ignf_ellipsoid (
    ellipsoid_code character varying(6) NOT NULL,
    ellipsoid_epsg_code integer,
    ellipsoid_name character varying(80) NOT NULL,
    semi_major_axis double precision,
    uom_code character varying(5) NOT NULL,
    inv_flattening double precision,
    semi_minor_axis double precision,
    ellipsoid_shape smallint,
    remarks character varying(254),
    information_source character varying(254),
    data_source character varying(50),
    revision_date date,
    change_id character varying(50),
    deprecated smallint
);


--
-- Name: ignf_namingsystem; Type: TABLE; Schema: public; Owner: bdsrg; Tablespace: 
--

CREATE TABLE ignf_namingsystem (
    naming_system_code character varying(10) NOT NULL,
    naming_system_name character varying(80) NOT NULL,
    remarks character varying(254),
    information_source character varying(254),
    data_source character varying(40),
    revision_date date,
    change_id character varying(50),
    deprecated smallint
);


--
-- Name: ignf_primemeridian; Type: TABLE; Schema: public; Owner: bdsrg; Tablespace: 
--

CREATE TABLE ignf_primemeridian (
    prime_meridian_code character varying(5) NOT NULL,
    prime_meridian_epsg_code integer,
    prime_meridian_name character varying(80) NOT NULL,
    greenwich_longitude double precision NOT NULL,
    uom_code character varying(5) NOT NULL,
    remarks character varying(254),
    information_source character varying(254),
    data_source character varying(50),
    revision_date date,
    change_id character varying(50),
    deprecated smallint
);


--
-- Name: ignf_supersession; Type: TABLE; Schema: public; Owner: bdsrg; Tablespace: 
--

CREATE TABLE ignf_supersession (
    supersession_id integer NOT NULL,
    object_table_name character varying(80) NOT NULL,
    object_code integer NOT NULL,
    superseded_by integer,
    supersession_type character varying(50),
    supersession_year smallint,
    remarks character varying(254)
);


--
-- Name: ignf_unitofmeasure; Type: TABLE; Schema: public; Owner: bdsrg; Tablespace: 
--

CREATE TABLE ignf_unitofmeasure (
    uom_code character varying(5) NOT NULL,
    uom_epsg_code integer,
    unit_of_meas_name character varying(80) NOT NULL,
    unit_of_meas_type character varying(50),
    target_uom_code character varying(5),
    factor_b double precision,
    factor_c double precision,
    remarks character varying(254),
    information_source character varying(254),
    data_source character varying(50),
    revision_date date,
    change_id character varying(50),
    deprecated smallint
);


--
-- Name: ignf_versionhistory; Type: TABLE; Schema: public; Owner: bdsrg; Tablespace: 
--

CREATE TABLE ignf_versionhistory (
    version_date date,
    version_number character varying(10) NOT NULL,
    version_remarks character varying(254) NOT NULL,
    superceded_by character varying(10),
    supercedes character varying(10)
);


--
-- Data for Name: ignf_alias; Type: TABLE DATA; Schema: public; Owner: bdsrg
--

INSERT INTO ignf_alias VALUES ('RGR92', 'ignf_coordinatereferencesystem', 'RGR92', 'IGNF', '110700000', NULL);
INSERT INTO ignf_alias VALUES ('NC51GEO', 'ignf_coordinatereferencesystem', 'NC51GEO', 'IGNF', '210504000', NULL);
INSERT INTO ignf_alias VALUES ('MAYO50', 'ignf_coordinatereferencesystem', 'MAYO50', 'IGNF', '110318000', NULL);
INSERT INTO ignf_alias VALUES ('GEOPORTALKER', 'ignf_coordinatereferencesystem', 'GEOPORTALKER', 'IGNF', '310642010', NULL);
INSERT INTO ignf_alias VALUES ('RGNC', 'ignf_coordinatereferencesystem', 'RGNC', 'IGNF', '110547000', NULL);
INSERT INTO ignf_alias VALUES ('RGPFUTM7S', 'ignf_coordinatereferencesystem', 'RGPFUTM7S', 'IGNF', '310032307', NULL);
INSERT INTO ignf_alias VALUES ('GUADFM49', 'ignf_coordinatereferencesystem', 'GUADFM49', 'IGNF', '110426000', NULL);
INSERT INTO ignf_alias VALUES ('CSG67GEO', 'ignf_coordinatereferencesystem', 'CSG67GEO', 'IGNF', '210407000', NULL);
INSERT INTO ignf_alias VALUES ('RGSPM06', 'ignf_coordinatereferencesystem', 'RGSPM06', 'IGNF', '110706000', NULL);
INSERT INTO ignf_alias VALUES ('RGPF', 'ignf_coordinatereferencesystem', 'RGPF', 'IGNF', '110032000', NULL);
INSERT INTO ignf_alias VALUES ('RGPFGEO', 'ignf_coordinatereferencesystem', 'RGPFGEO', 'IGNF', '210032000', NULL);
INSERT INTO ignf_alias VALUES ('MOOREA87', 'ignf_coordinatereferencesystem', 'MOOREA87', 'IGNF', '110033000', NULL);
INSERT INTO ignf_alias VALUES ('GEOPORTALPYF', 'ignf_coordinatereferencesystem', 'GEOPORTALPYF', 'IGNF', '310032009', NULL);
INSERT INTO ignf_alias VALUES ('RGR92UTM40S', 'ignf_coordinatereferencesystem', 'RGR92UTM40S', 'IGNF', '310700340', NULL);
INSERT INTO ignf_alias VALUES ('REUN47', 'ignf_coordinatereferencesystem', 'REUN47', 'IGNF', '110317000', NULL);
INSERT INTO ignf_alias VALUES ('MART38GEO', 'ignf_coordinatereferencesystem', 'MART38GEO', 'IGNF', '210424000', NULL);
INSERT INTO ignf_alias VALUES ('CSG67', 'ignf_coordinatereferencesystem', 'CSG67', 'IGNF', '110407000', NULL);
INSERT INTO ignf_alias VALUES ('RGNCGEO', 'ignf_coordinatereferencesystem', 'RGNCGEO', 'IGNF', '210547000', NULL);
INSERT INTO ignf_alias VALUES ('RGNCUTM59S', 'ignf_coordinatereferencesystem', 'RGNCUTM59S', 'IGNF', '310547359', NULL);
INSERT INTO ignf_alias VALUES ('MOOREA87GEO', 'ignf_coordinatereferencesystem', 'MOOREA87GEO', 'IGNF', '210033000', NULL);
INSERT INTO ignf_alias VALUES ('RGF93', 'ignf_coordinatereferencesystem', 'RGF93', 'IGNF', '110024000', NULL);
INSERT INTO ignf_alias VALUES ('TERA50', 'ignf_coordinatereferencesystem', 'TERA50', 'IGNF', '110009000', NULL);
INSERT INTO ignf_alias VALUES ('TAHI79UTM6S', 'ignf_coordinatereferencesystem', 'TAHI79UTM6S', 'IGNF', '310026306', NULL);
INSERT INTO ignf_alias VALUES ('CROZ63GEO', 'ignf_coordinatereferencesystem', 'CROZ63GEO', 'IGNF', '210013000', NULL);
INSERT INTO ignf_alias VALUES ('UTM42SW84', 'ignf_coordinatereferencesystem', 'UTM42SW84', 'IGNF', '310642342', NULL);
INSERT INTO ignf_alias VALUES ('CSG67UTM22', 'ignf_coordinatereferencesystem', 'CSG67UTM22', 'IGNF', '310407222', NULL);
INSERT INTO ignf_alias VALUES ('IGN63', 'ignf_coordinatereferencesystem', 'IGN63', 'IGNF', '110563000', NULL);
INSERT INTO ignf_alias VALUES ('STPM50', 'ignf_coordinatereferencesystem', 'STPM50', 'IGNF', '400018000', NULL);
INSERT INTO ignf_alias VALUES ('CROZ63', 'ignf_coordinatereferencesystem', 'CROZ63', 'IGNF', '110013000', NULL);
INSERT INTO ignf_alias VALUES ('TERA50GEO', 'ignf_coordinatereferencesystem', 'TERA50GEO', 'IGNF', '210009000', NULL);
INSERT INTO ignf_alias VALUES ('WGS84', 'ignf_coordinatereferencesystem', 'WGS84', 'IGNF', '110642000', NULL);
INSERT INTO ignf_alias VALUES ('RGNCUTM58S', 'ignf_coordinatereferencesystem', 'RGNCUTM58S', 'IGNF', '310547358', NULL);
INSERT INTO ignf_alias VALUES ('KERG62UTM42S', 'ignf_coordinatereferencesystem', 'KERG62UTM42S', 'IGNF', '310006342', NULL);
INSERT INTO ignf_alias VALUES ('UTM20W84MART', 'ignf_coordinatereferencesystem', 'UTM20W84MART', 'IGNF', '310495220', NULL);
INSERT INTO ignf_alias VALUES ('REUN47GAUSSL', 'ignf_coordinatereferencesystem', 'REUN47GAUSSL', 'IGNF', '310317508', NULL);
INSERT INTO ignf_alias VALUES ('AMST63UTM43S', 'ignf_coordinatereferencesystem', 'AMST63UTM43S', 'IGNF', '310014343', NULL);
INSERT INTO ignf_alias VALUES ('STPM50UTM21', 'ignf_coordinatereferencesystem', 'STPM50UTM21', 'IGNF', '310423221', NULL);
INSERT INTO ignf_alias VALUES ('WALL78UTM1S', 'ignf_coordinatereferencesystem', 'WALL78UTM1S', 'IGNF', '310017301', NULL);
INSERT INTO ignf_alias VALUES ('GUAD48GEO', 'ignf_coordinatereferencesystem', 'GUAD48GEO', 'IGNF', '210425000', NULL);
INSERT INTO ignf_alias VALUES ('STPM50GEO', 'ignf_coordinatereferencesystem', 'STPM50GEO', 'IGNF', '210423000', NULL);
INSERT INTO ignf_alias VALUES ('GEOPORTALMYT', 'ignf_coordinatereferencesystem', 'GEOPORTALMYT', 'IGNF', '310702005', NULL);
INSERT INTO ignf_alias VALUES ('MART38', 'ignf_coordinatereferencesystem', 'MART38', 'IGNF', '110424000', NULL);
INSERT INTO ignf_alias VALUES ('IGN63GEO', 'ignf_coordinatereferencesystem', 'IGN63GEO', 'IGNF', '210563000', NULL);
INSERT INTO ignf_alias VALUES ('GUADFM49U20', 'ignf_coordinatereferencesystem', 'GUADFM49U20', 'IGNF', '310426220', NULL);
INSERT INTO ignf_alias VALUES ('LAMBE', 'ignf_coordinatereferencesystem', 'LAMBE', 'IGNF', '320002120', NULL);
INSERT INTO ignf_alias VALUES ('WGS84G', 'ignf_coordinatereferencesystem', 'WGS84G', 'IGNF', '210642000', NULL);
INSERT INTO ignf_alias VALUES ('RGR92GEO', 'ignf_coordinatereferencesystem', 'RGR92GEO', 'IGNF', '213700000', NULL);
INSERT INTO ignf_alias VALUES ('UTM39SW84', 'ignf_coordinatereferencesystem', 'UTM39SW84', 'IGNF', '310642339', NULL);
INSERT INTO ignf_alias VALUES ('GEOPORTALNCL', 'ignf_coordinatereferencesystem', 'GEOPORTALNCL', 'IGNF', '310504007', NULL);
INSERT INTO ignf_alias VALUES ('GUADFM49GEO', 'ignf_coordinatereferencesystem', 'GUADFM49GEO', 'IGNF', '210426000', NULL);
INSERT INTO ignf_alias VALUES ('MOOREA87U6S', 'ignf_coordinatereferencesystem', 'MOOREA87U6S', 'IGNF', '310033306', NULL);
INSERT INTO ignf_alias VALUES ('CROZ63UTM39S', 'ignf_coordinatereferencesystem', 'CROZ63UTM39S', 'IGNF', '310013339', NULL);
INSERT INTO ignf_alias VALUES ('TERA50STEREO', 'ignf_coordinatereferencesystem', 'TERA50STEREO', 'IGNF', '310009901', NULL);
INSERT INTO ignf_alias VALUES ('TAHAAUTM05S', 'ignf_coordinatereferencesystem', 'TAHAAUTM05S', 'IGNF', '310526305', NULL);
INSERT INTO ignf_alias VALUES ('UTM01SW84', 'ignf_coordinatereferencesystem', 'UTM01SW84', 'IGNF', '310642301', NULL);
INSERT INTO ignf_alias VALUES ('RGM04UTM38S', 'ignf_coordinatereferencesystem', 'RGM04UTM38S', 'IGNF', '310702338', NULL);
INSERT INTO ignf_alias VALUES ('NUKU72', 'ignf_coordinatereferencesystem', 'NUKU72', 'IGNF', '110552000', NULL);
INSERT INTO ignf_alias VALUES ('RGNCUTM57S', 'ignf_coordinatereferencesystem', 'RGNCUTM57S', 'IGNF', '310547357', NULL);
INSERT INTO ignf_alias VALUES ('RGFG95GEO', 'ignf_coordinatereferencesystem', 'RGFG95GEO', 'IGNF', '213486000', NULL);
INSERT INTO ignf_alias VALUES ('GEOPORTALGUF', 'ignf_coordinatereferencesystem', 'GEOPORTALGUF', 'IGNF', '310486003', NULL);
INSERT INTO ignf_alias VALUES ('TAHAA', 'ignf_coordinatereferencesystem', 'TAHAA', 'IGNF', '110526000', NULL);
INSERT INTO ignf_alias VALUES ('MAYO50GEO', 'ignf_coordinatereferencesystem', 'MAYO50GEO', 'IGNF', '210318000', NULL);
INSERT INTO ignf_alias VALUES ('TAHI79', 'ignf_coordinatereferencesystem', 'TAHI79', 'IGNF', '110026000', NULL);
INSERT INTO ignf_alias VALUES ('TAHAAGEO', 'ignf_coordinatereferencesystem', 'TAHAAGEO', 'IGNF', '210526000', NULL);
INSERT INTO ignf_alias VALUES ('GEOPORTALWLF', 'ignf_coordinatereferencesystem', 'GEOPORTALWLF', 'IGNF', '310642008', NULL);
INSERT INTO ignf_alias VALUES ('GEOPORTALSPM', 'ignf_coordinatereferencesystem', 'GEOPORTALSPM', 'IGNF', '310706006', NULL);
INSERT INTO ignf_alias VALUES ('AMST63', 'ignf_coordinatereferencesystem', 'AMST63', 'IGNF', '110014000', NULL);
INSERT INTO ignf_alias VALUES ('NUKU72U7S', 'ignf_coordinatereferencesystem', 'NUKU72U7S', 'IGNF', '310552307', NULL);
INSERT INTO ignf_alias VALUES ('RGM04GEO', 'ignf_coordinatereferencesystem', 'RGM04GEO', 'IGNF', '210702000', NULL);
INSERT INTO ignf_alias VALUES ('RGFG95', 'ignf_coordinatereferencesystem', 'RGFG95', 'IGNF', '110486000', NULL);
INSERT INTO ignf_alias VALUES ('NTF', 'ignf_coordinatereferencesystem', 'NTF', 'IGNF', '110002000', NULL);
INSERT INTO ignf_alias VALUES ('NUKU72GEO', 'ignf_coordinatereferencesystem', 'NUKU72GEO', 'IGNF', '210552000', NULL);
INSERT INTO ignf_alias VALUES ('GEOPORTALANF', 'ignf_coordinatereferencesystem', 'GEOPORTALANF', 'IGNF', '310495002', NULL);
INSERT INTO ignf_alias VALUES ('MART38UTM20', 'ignf_coordinatereferencesystem', 'MART38UTM20', 'IGNF', '310424220', NULL);
INSERT INTO ignf_alias VALUES ('AMST63GEO', 'ignf_coordinatereferencesystem', 'AMST63GEO', 'IGNF', '210014000', NULL);
INSERT INTO ignf_alias VALUES ('NTFP', 'ignf_coordinatereferencesystem', 'NTFP', 'IGNF', '220002000', NULL);
INSERT INTO ignf_alias VALUES ('RGSPM06U21', 'ignf_coordinatereferencesystem', 'RGSPM06U21', 'IGNF', '310706221', NULL);
INSERT INTO ignf_alias VALUES ('RGPFUTM6S', 'ignf_coordinatereferencesystem', 'RGPFUTM6S', 'IGNF', '310032306', NULL);
INSERT INTO ignf_alias VALUES ('WALL78GEO', 'ignf_coordinatereferencesystem', 'WALL78GEO', 'IGNF', '210017000', NULL);
INSERT INTO ignf_alias VALUES ('IGN72UTM58S', 'ignf_coordinatereferencesystem', 'IGN72UTM58S', 'IGNF', '310548358', NULL);
INSERT INTO ignf_alias VALUES ('GEOPORTALFXX', 'ignf_coordinatereferencesystem', 'GEOPORTALFXX', 'IGNF', '310024001', NULL);
INSERT INTO ignf_alias VALUES ('RGPFUTM5S', 'ignf_coordinatereferencesystem', 'RGPFUTM5S', 'IGNF', '310032305', NULL);
INSERT INTO ignf_alias VALUES ('IGN63UTM7S', 'ignf_coordinatereferencesystem', 'IGN63UTM7S', 'IGNF', '310563307', NULL);
INSERT INTO ignf_alias VALUES ('WALL78', 'ignf_coordinatereferencesystem', 'WALL78', 'IGNF', '110017000', NULL);
INSERT INTO ignf_alias VALUES ('IGN72GEO', 'ignf_coordinatereferencesystem', 'IGN72GEO', 'IGNF', '210548000', NULL);
INSERT INTO ignf_alias VALUES ('TAHI79GEO', 'ignf_coordinatereferencesystem', 'TAHI79GEO', 'IGNF', '210026000', NULL);
INSERT INTO ignf_alias VALUES ('GUAD48', 'ignf_coordinatereferencesystem', 'GUAD48', 'IGNF', '110425000', NULL);
INSERT INTO ignf_alias VALUES ('WGS84GT', 'ignf_coordinatereferencesystem', 'WGS84GT', 'IGNF', '213642000', NULL);
INSERT INTO ignf_alias VALUES ('RGM04', 'ignf_coordinatereferencesystem', 'RGM04', 'IGNF', '110702000', NULL);
INSERT INTO ignf_alias VALUES ('RGSPM06GEO', 'ignf_coordinatereferencesystem', 'RGSPM06GEO', 'IGNF', '210706000', NULL);
INSERT INTO ignf_alias VALUES ('IGN72', 'ignf_coordinatereferencesystem', 'IGN72', 'IGNF', '110548000', NULL);
INSERT INTO ignf_alias VALUES ('GEOPORTALREU', 'ignf_coordinatereferencesystem', 'GEOPORTALREU', 'IGNF', '310700004', NULL);
INSERT INTO ignf_alias VALUES ('KERG62CAR', 'ignf_coordinatereferencesystem', 'KERG62CAR', 'IGNF', '110006000', NULL);
INSERT INTO ignf_alias VALUES ('GEOPORTALCRZ', 'ignf_coordinatereferencesystem', 'GEOPORTALCRZ', 'IGNF', '310642011', NULL);
INSERT INTO ignf_alias VALUES ('UTM43SW84', 'ignf_coordinatereferencesystem', 'UTM43SW84', 'IGNF', '310642343', NULL);
INSERT INTO ignf_alias VALUES ('UTM22RGFG95', 'ignf_coordinatereferencesystem', 'UTM22RGFG95', 'IGNF', '310486222', NULL);
INSERT INTO ignf_alias VALUES ('GUAD48UTM20', 'ignf_coordinatereferencesystem', 'GUAD48UTM20', 'IGNF', '310425220', NULL);
INSERT INTO ignf_alias VALUES ('RRAF91', 'ignf_coordinatereferencesystem', 'RRAF91', 'IGNF', '110495000', NULL);
INSERT INTO ignf_alias VALUES ('RGF93G', 'ignf_coordinatereferencesystem', 'RGF93G', 'IGNF', '213024000', NULL);
INSERT INTO ignf_alias VALUES ('MAYO50UTM38S', 'ignf_coordinatereferencesystem', 'MAYO50UTM38S', 'IGNF', '310318338', NULL);
INSERT INTO ignf_alias VALUES ('WGS84RRAFGEO', 'ignf_coordinatereferencesystem', 'WGS84RRAFGEO', 'IGNF', '210495000', NULL);
INSERT INTO ignf_alias VALUES ('KERG62GEO', 'ignf_coordinatereferencesystem', 'KERG62GEO', 'IGNF', '210006000', NULL);
INSERT INTO ignf_alias VALUES ('LAMB93', 'ignf_coordinatereferencesystem', 'LAMB93', 'IGNF', '310024140', NULL);
INSERT INTO ignf_alias VALUES ('REUN47GEO', 'ignf_coordinatereferencesystem', 'REUN47GEO', 'IGNF', '210317000', NULL);
INSERT INTO ignf_alias VALUES ('UTM20W84GUAD', 'ignf_coordinatereferencesystem', 'UTM20W84GUAD', 'IGNF', '310495220', NULL);


--
-- Data for Name: ignf_area; Type: TABLE DATA; Schema: public; Owner: bdsrg
--

INSERT INTO ignf_area VALUES ('ZON210', 1734, 'FRANCE - 45.9..57.0 grades N', 'France de 45.9  57.0 grades Nord', 41.310000000000002, 51.299999999999997, -5.5, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('ZON1002', NULL, 'FRANCE (METROPOLE)', 'FRANCE (METROPOLE)', 41, 52, -5.5, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('UTM39S', NULL, 'UTM zone 39S', 'Monde - de 48 deg  54 deg Est - hmisphre Sud', -90, 0, 48, 54, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('PAY927', 1174, 'NOUVELLE-CALEDONIE', 'NOUVELLE-CALEDONIE', -26.649999999999999, -14.6, 156.09999999999999, 174.5, NULL, 'NC', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('PAY922', NULL, 'SOCIETE (ILES)', 'SOCIETE (ILES)', -80, 0, -156, -138, NULL, 'XK', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('UTM43S', NULL, 'UTM zone 43S', 'Monde - de 72 deg  78 deg Est - hmisphre Sud', -90, 0, 72, 78, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('PAY914', NULL, 'AMSTERDAM ET SAINT-PAUL (ILES)', 'AMSTERDAM ET SAINT-PAUL (ILES)', NULL, NULL, NULL, NULL, NULL, 'XI', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('ZON9141', NULL, 'AMSTERDAM (ILE)', 'AMSTERDAM (ILE)', -37.920000000000002, -37.75, 77.450000000000003, 77.629999999999995, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('ZON927A', NULL, 'NOUVELLE-CALEDONIE de 156.1 deg  162 deg Est - Sud', 'NOUVELLE-CALEDONIE de 156.1 deg  162 deg Est - Sud', -26.649999999999999, -14.6, 156.09999999999999, 162, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('ZON9223', NULL, 'SOCIETE (ILES) : TAHITI', 'SOCIETE (ILES) : TAHITI', -17.75, -17.25, -150, -149.75, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('ZON9221', NULL, 'SOCIETE (ILES) : TAHITI (ILE DE)', 'SOCIETE (ILES) : TAHITI (ILE DE)', -18, -17, -150, -149, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('PAY913', NULL, 'CROZET (ILES)', 'CROZET (ILES)', -46.75, -45.75, 50, 52.5, NULL, 'XH', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('PAY901', 1159, 'MAYOTTE (ILE)', 'MAYOTTE (ILE)', -13.050000000000001, -12.5, 44.950000000000003, 45.399999999999999, NULL, 'XF', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('ZON9222', NULL, 'SOCIETE (ILES) : RAIATEA, TAHAA, BORA-BORA, HUAHINE', 'SOCIETE (ILES) : RAIATEA, TAHAA, BORA-BORA, HUAHINE', -17, -16.25, -152, -150.75, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('UTM42S', NULL, 'UTM zone 42S', 'Monde - de 66 deg  72 deg Est - hmisphre Sud', -90, 0, 66, 72, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('ZON9212', NULL, 'Polynsie Franaise de 150 deg  144 deg Ouest - hmisphre Sud', 'Polynsie Franaise de 150 deg  144 deg Ouest - hmisphre Sud', -29, -7, -150, -144, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('ZON9273', NULL, 'NOUVELLE-CALEDONIE (GRANDE TERRE)', 'NOUVELLE-CALEDONIE (GRANDE TERRE)', -22.75, -19.5, 163.5, 166.66999999999999, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('PAY912', NULL, 'KERGUELEN (ILES)', 'KERGUELEN (ILES)', -50.5, -48, 67, 71, NULL, 'XG', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('ZON9213', NULL, 'Polynsie Franaise de 144 deg  132 deg Ouest - hmisphre Sud', 'Polynsie Franaise de 144 deg  132 deg Ouest - hmisphre Sud', -29, -7, -144, -132, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('ZON927C', NULL, 'NOUVELLE-CALEDONIE de 168 deg  174.5 deg Est - Sud', 'NOUVELLE-CALEDONIE de 168 deg  174.5 deg Est - Sud', -26.649999999999999, -14.6, 168, 174.5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('ZON9263', NULL, 'MARQUISES (ILES) : NUKU HIVA', 'MARQUISES (ILES) : NUKU HIVA', -9, -8.6999999999999993, -140.30000000000001, -140, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('ZON927B', NULL, 'NOUVELLE-CALEDONIE de 162 deg  168 deg Est - Sud', 'NOUVELLE-CALEDONIE de 162 deg  168 deg Est - Sud', -26.649999999999999, -14.6, 162, 168, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('ZON9292', NULL, 'WALLIS ET FUTUNA (ILE D''UVEA)', 'WALLIS ET FUTUNA (ILE D''UVEA)', -13.42, -13.17, -176.30000000000001, -176.09999999999999, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('PAY100', 1096, 'FRANCE', 'FRANCE', 41, 52, -5.5, 10, NULL, 'FR', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('PAY921', 1098, 'POLYNESIE FRANCAISE GENERAL', 'POLYNESIE FRANCAISE GENERAL', -80, 0, -156, -138, NULL, 'PF', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('ZON9718', NULL, 'GUADELOUPE, MARIE-GALANTE, LES SAINTES, LA DESIRADE', 'GUADELOUPE ET DEPENDANCES (MARIE-GALANTE, LES SAINTES, LA DESIRADE)', 15.619999999999999, 16.600000000000001, -61.829999999999998, -60.770000000000003, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('ZON9152', NULL, 'TERRE ADLIE - POINTE GEOLOGIE', 'Terre Adlie - Pointe Gologie', -66.719999999999999, -66.599999999999994, 139.66999999999999, 140.12, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('ZON9717', NULL, 'SAINT-MARTIN ET SAINT-BARTHELEMY', 'GUADELOUPE (SAINT-MARTIN ET SAINT-BARTHELEMY)', 17.82, 18.18, -63.18, -62.25, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('PAY971', 1109, 'GUADELOUPE ET DEPENDANCES', 'GUADELOUPE ET DEPENDANCES', 15.82, 18.18, -63.18, -60.770000000000003, NULL, 'GP', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('PAY600', 2830, 'MONDE', 'MONDE', -90, 90, -180, 180, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('ZON9211', NULL, 'Polynsie Franaise de 155 deg  150 deg Ouest - hmisphre Sud', 'Polynsie Franaise de 155 deg  150 deg Ouest - hmisphre Sud', -29, -7, -155, -150, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('PAY974', 1196, 'REUNION ET DEPENDANCES (ILE DE LA)', 'REUNION ET DEPENDANCES (ILE DE LA)', -21.420000000000002, -20.75, 55.170000000000002, 55.920000000000002, NULL, 'RE', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('UTM1S', NULL, 'UTM zone 1S', 'Monde - de 174 deg  180 deg Ouest - hmisphre Sud', -90, 0, -180, -174, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('PAY973', 1097, 'GUYANE', 'GUYANE', 2.0499999999999998, 5.9500000000000002, -54.950000000000003, -51.049999999999997, NULL, 'GF', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('PAY972', 1156, 'MARTINIQUE', 'MARTINIQUE', 14.27, 15, -61.229999999999997, -60.75, NULL, 'MQ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('PAY915', NULL, 'TERRE ADELIE', 'TERRE ADELIE', NULL, NULL, NULL, NULL, NULL, 'XJ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('ZON9226', NULL, 'SOCIETE (ILES) : MOOREA', 'SOCIETE (ILES) : MOOREA', -17.75, -17.25, -150, -149.75, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('PAY929', 1255, 'WALLIS ET FUTUNA (ILES)', 'WALLIS ET FUTUNA (ILES)', -13.42, -13.17, -176.30000000000001, -176.09999999999999, NULL, 'WF', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('ZON9742', NULL, 'ILE DE MAYOTTE', 'ILE DE MAYOTTE', -13.050000000000001, -12.5, 44.950000000000003, 45.399999999999999, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('PAY975', 1220, 'SAINT-PIERRE ET MIQUELON (ILES)', 'SAINT-PIERRE ET MIQUELON (ILES)', 46.729999999999997, 47.149999999999999, -56.579999999999998, -56.079999999999998, NULL, 'PM', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('PAY979', NULL, 'ANTILLES FRANCAISES GENERAL', 'ANTILLES FRANCAISES GENERAL', 14.27, 18.18, -63.18, -60.75, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_area VALUES ('ZON9262', NULL, 'MARQUISES (ILES) : HIVA `OA', 'MARQUISES (ILES) : HIVA `OA', -9.8800000000000008, -9.6500000000000004, -139.19999999999999, -138.75, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);


--
-- Data for Name: ignf_coordinateaxis; Type: TABLE DATA; Schema: public; Owner: bdsrg
--

INSERT INTO ignf_coordinateaxis VALUES (10, 'TYP_CRG22', 'CRG_AX04', 'east', 'Longitude', 'ANG03', 1);
INSERT INTO ignf_coordinateaxis VALUES (11, 'TYP_CRG22', 'CRG_AX05', 'north', 'Latitude', 'ANG03', 2);
INSERT INTO ignf_coordinateaxis VALUES (12, 'TYP_CRG24', 'CRG_AX04', 'east', 'Longitude', 'ANG02', 1);
INSERT INTO ignf_coordinateaxis VALUES (13, 'TYP_CRG24', 'CRG_AX05', 'north', 'Latitude', 'ANG02', 2);
INSERT INTO ignf_coordinateaxis VALUES (22, 'TYP_CRG92', 'CRG_AX92', 'up', 'H', 'UNL01', 3);
INSERT INTO ignf_coordinateaxis VALUES (29, 'TYP_CRG32', 'CRG_AX13', 'east', 'X', 'UNL01', 1);
INSERT INTO ignf_coordinateaxis VALUES (30, 'TYP_CRG32', 'CRG_AX14', 'north', 'Y', 'UNL01', 2);
INSERT INTO ignf_coordinateaxis VALUES (33, 'TYP_CRG36', 'CRG_AX13', 'east', 'X', 'UNL01', 1);
INSERT INTO ignf_coordinateaxis VALUES (34, 'TYP_CRG36', 'CRG_AX14', 'north', 'Y', 'UNL01', 2);
INSERT INTO ignf_coordinateaxis VALUES (50, 'TYP_CRG70', 'CRG_AX11', 'east', 'E', 'UNL01', 1);
INSERT INTO ignf_coordinateaxis VALUES (51, 'TYP_CRG70', 'CRG_AX12', 'north', 'N', 'UNL01', 2);
INSERT INTO ignf_coordinateaxis VALUES (3, 'TYP_CRG10', 'CRG_AX03', 'Geocentre > north pole', 'Z', 'UNL01', 3);
INSERT INTO ignf_coordinateaxis VALUES (1, 'TYP_CRG10', 'CRG_AX01', 'Geocentre > equator/PM', 'X', 'UNL01', 1);
INSERT INTO ignf_coordinateaxis VALUES (2, 'TYP_CRG10', 'CRG_AX02', 'Geocentre > equator/90dE', 'Y', 'UNL01', 2);


--
-- Data for Name: ignf_coordinateaxisname; Type: TABLE DATA; Schema: public; Owner: bdsrg
--

INSERT INTO ignf_coordinateaxisname VALUES ('CRG_AX13', 9913, 'X PLAN', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinateaxisname VALUES ('CRG_AX92', NULL, 'ALTITUDE ORTHOMETRIQUE', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinateaxisname VALUES ('CRG_AX02', 9911, 'Y CARTESIEN', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinateaxisname VALUES ('CRG_AX01', 9910, 'X CARTESIEN', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinateaxisname VALUES ('CRG_AX14', 9914, 'Y PLAN', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinateaxisname VALUES ('CRG_AX12', 9907, 'N PLAN', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinateaxisname VALUES ('CRG_AX11', 9906, 'E PLAN', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinateaxisname VALUES ('CRG_AX03', 9912, 'Z CARTESIEN', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinateaxisname VALUES ('CRG_AX04', 9902, 'LONGITUDE GEOGRAPHIQUE', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinateaxisname VALUES ('CRG_AX05', 9901, 'LATITUDE GEOGRAPHIQUE', NULL, NULL, NULL, NULL, NULL, NULL, NULL);


--
-- Data for Name: ignf_coordinatereferencesystem; Type: TABLE DATA; Schema: public; Owner: bdsrg
--

INSERT INTO ignf_coordinatereferencesystem VALUES ('RGR92', 4970, 'RGR92 cartsiennes', 'PAY974', 'geocentric', 'TYP_CRG10', 'REG7000001', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('GEOPORTALKER', NULL, 'Goportail - Equi-rectangulaire Kerguelen (Iles)', 'PAY912', 'projected', 'TYP_CRG32', 'REG6420001', 'WGS84G', 'PRC9010', NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('MAYO50', NULL, 'MAYO50 cartsiennes *', 'PAY901', 'geocentric', 'TYP_CRG10', 'REG3180001', NULL, NULL, NULL, NULL, NULL, 'Non ditable : Rfrence de coordonnes relative  un systme godsique ancien non tridimensionnel. Utilis comme intermdiaire de calcul', NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('RGNC', NULL, 'Rseau Godsique de Nouvelle-Caldonie cartsiennes', 'PAY927', 'geocentric', 'TYP_CRG10', 'REG5470001', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('RGPFUTM7S', 3298, 'RGPF - UTM fuseau 7 Sud', 'ZON9213', 'projected', 'TYP_CRG32', 'REG0320001', 'RGPFGEO', 'PRC0307', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('GUADFM49', NULL, 'GUADFM49 cartsiennes *', 'ZON9717', 'geocentric', 'TYP_CRG10', 'REG4260001', NULL, NULL, NULL, NULL, NULL, 'Non ditable : Rfrence de coordonnes relative  un systme godsique ancien non tridimensionnel. Utilis comme intermdiaire de calcul', NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('CSG67GEO', 4623, 'CSG67 gographiques', 'PAY973', 'geographic 2D', 'TYP_CRG24', 'REG4070001', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('RGPF', 4998, 'RGPF (Rseau Godsique de Polynsie Franaise) cartsiennes', 'ZON9221', 'geocentric', 'TYP_CRG10', 'REG0320001', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('RGSPM06', NULL, 'RGSPM06 (Rseau Godsique de Saint-Pierre-et-Miquelon 2006) cartsiennes', 'PAY975', 'geocentric', 'TYP_CRG10', 'REG7060001', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('GEOPORTALPYF', NULL, 'Goportail - Equi-rectangulaire Polynsie Franaise', 'PAY921', 'projected', 'TYP_CRG32', 'REG0320001', 'RGPFGEO', 'PRC9009', NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('RGPFGEO', 4687, 'RGPF (Rseau Godsique de Polynsie Franaise) gographiques', 'PAY921', 'geographic 2D', 'TYP_CRG24', 'REG0320001', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('MOOREA87', 4691, 'Moorea 1987 cartsiennes *', 'ZON9226', 'geocentric', 'TYP_CRG10', 'REG0330001', NULL, NULL, NULL, NULL, NULL, 'Non ditable : Rfrence de coordonnes relative  un systme godsique ancien non tridimensionnel. Utilis comme intermdiaire de calcul', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('RGR92UTM40S', 2975, 'RGR92 UTM 40 Sud', 'PAY974', 'projected', 'TYP_CRG32', 'REG7000001', 'RGR92GEO', 'PRC0340', NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('MART38GEO', NULL, 'Martinique Fort Desaix 1938 gographiques', 'PAY972', 'geographic 2D', 'TYP_CRG24', 'REG4240001', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('REUN47', NULL, 'REUN47 cartsiennes *', 'PAY974', 'geocentric', 'TYP_CRG10', 'REG3170001', NULL, NULL, NULL, NULL, NULL, 'Non ditable : Rfrence de coordonnes relative  un systme godsique ancien non tridimensionnel. Utilis comme intermdiaire de calcul', NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('CSG67', NULL, 'CSG67 cartsiennes *', 'PAY973', 'geocentric', 'TYP_CRG10', 'REG4070001', NULL, NULL, NULL, NULL, NULL, 'Non ditable : Rfrence de coordonnes relative  un systme godsique ancien non tridimensionnel. Utilis comme intermdiaire de calcul', NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('RGNCGEO', NULL, 'Rseau Godsique de Nouvelle-Caldonie gographiques', 'PAY927', 'geographic 2D', 'TYP_CRG24', 'REG5470001', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('RGNCUTM59S', NULL, 'Rseau Godsique de Nouvelle-Caldonie - UTM fuseau 59 Sud', 'ZON927C', 'projected', 'TYP_CRG32', 'REG5470001', 'RGNCGEO', 'PRC0359', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('MOOREA87GEO', NULL, 'Moorea 1987 gographiques', 'ZON9226', 'geographic 2D', 'TYP_CRG24', 'REG0330001', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('RGF93', 4964, 'RGF93 cartsiennes', 'ZON1002', 'geocentric', 'TYP_CRG10', 'REG0240001', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('CROZ63GEO', NULL, 'Crozet 1963 gographiques', 'PAY913', 'geographic 2D', 'TYP_CRG24', 'REG0130001', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('TERA50', NULL, 'Pointe Gologie - Perroud 1950 cartsiennes *', 'ZON9152', 'geocentric', 'TYP_CRG10', 'REG0090001', NULL, NULL, NULL, NULL, NULL, 'Non ditable : Rfrence de coordonnes relative  un systme godsique ancien non tridimensionnel. Utilis comme intermdiaire de calcul', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('TAHI79UTM6S', 3304, 'Tahiti 1979 - Iles de la Socit - UTM fuseau 6 Sud', 'ZON9223', 'projected', 'TYP_CRG32', 'REG0260001', 'TAHI79GEO', 'PRC0306', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('UTM42SW84', 32742, 'WGS84 UTM fuseau 42 Sud', 'UTM42S', 'projected', 'TYP_CRG32', 'REG6420001', 'WGS84G', 'PRC0342', NULL, NULL, NULL, NULL, 'FEIV version 1.0 Rfrences godsiques et Units', 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('CSG67UTM22', 2971, 'CSG67 UTM fuseau 22 Nord', 'PAY973', 'projected', 'TYP_CRG32', 'REG4070001', 'CSG67GEO', 'PRC0222', NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('IGN63', NULL, 'IGN 1963 (Hiva Oa - Tahuata - Mohotani) cartsiennes *', 'ZON9262', 'geocentric', 'TYP_CRG10', 'REG5630001', NULL, NULL, NULL, NULL, NULL, 'Non ditable : Rfrence de coordonnes relative  un systme godsique ancien non tridimensionnel. Utilis comme intermdiaire de calcul', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('CROZ63', NULL, 'Crozet 1963 cartsiennes *', 'PAY913', 'geocentric', 'TYP_CRG10', 'REG0130001', NULL, NULL, NULL, NULL, NULL, 'Non ditable : Rfrence de coordonnes relative  un systme godsique ancien non tridimensionnel. Utilis comme intermdiaire de calcul', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('STPM50', NULL, 'DANGER 1950 (SAINT-PIERRE-ET-MIQUELON)', 'PAY975', 'vertical', 'TYP_CRG92', 'REA018', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('TERA50GEO', NULL, 'Pointe Gologie - Perroud 1950 gographiques', 'ZON9152', 'geographic 2D', 'TYP_CRG24', 'REG0090001', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('WGS84', 4978, 'WGS84 cartsiennes', 'PAY600', 'geocentric', 'TYP_CRG10', 'REG6420001', NULL, NULL, NULL, NULL, NULL, NULL, 'FEIV version 1.0 Rfrences godsiques et Units', 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('KERG62UTM42S', NULL, 'Kerguelen UTM f.42 Sud', 'PAY912', 'projected', 'TYP_CRG32', 'REG0060001', 'KERG62GEO', 'PRC0342', NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('RGNCUTM58S', NULL, 'Rseau Godsique de Nouvelle-Caldonie - UTM fuseau 58 Sud', 'ZON927B', 'projected', 'TYP_CRG32', 'REG5470001', 'RGNCGEO', 'PRC0358', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('AMST63UTM43S', NULL, 'Amsterdam 1963 UTM fuseau 43 Sud', 'ZON9141', 'projected', 'TYP_CRG70', 'REG0140001', 'AMST63GEO', 'PRC0343', NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('UTM20W84MART', 2989, 'WGS84 Martinique UTM f.20 Nord', 'PAY972', 'projected', 'TYP_CRG32', 'REG4950001', 'WGS84GT', 'PRC0220', NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('REUN47GAUSSL', NULL, 'Runion Gauss Laborde', 'PAY974', 'projected', 'TYP_CRG32', 'REG3170001', 'REUN47GEO', 'PRC0508', NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('STPM50UTM21', 2987, 'St-Pierre-et-Miquelon UTM f.21 Nord', 'PAY975', 'projected', 'TYP_CRG32', 'REG4230001', 'STPM50GEO', 'PRC0221', NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('WALL78UTM1S', 2988, 'Wallis UTM fuseau 1 Sud', 'ZON9292', 'projected', 'TYP_CRG32', 'REG0170001', 'WALL78GEO', 'PRC0301', NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('GUAD48GEO', NULL, 'Guadeloupe Ste-Anne 1948 gographiques', 'ZON9718', 'geographic 2D', 'TYP_CRG24', 'REG4250001', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('GEOPORTALMYT', NULL, 'Goportail - Equi-rectangulaire Mayotte (Ile de)', 'ZON9742', 'projected', 'TYP_CRG32', 'REG7020001', 'RGM04GEO', 'PRC9005', NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('STPM50GEO', NULL, 'Saint-Pierre et Miquelon 1950 gographiques', 'PAY975', 'geographic 2D', 'TYP_CRG24', 'REG4230001', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('MART38', NULL, 'MART38 cartsiennes *', 'PAY972', 'geocentric', 'TYP_CRG10', 'REG4240001', NULL, NULL, NULL, NULL, NULL, 'Non ditable : Rfrence de coordonnes relative  un systme godsique ancien non tridimensionnel. Utilis comme intermdiaire de calcul', NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('IGN63GEO', 4689, 'IGN 1963 (Hiva Oa - Tahuata - Mohotani) gographiques', 'ZON9262', 'geographic 2D', 'TYP_CRG24', 'REG5630001', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('GUADFM49U20', 2969, 'Guadeloupe Fort-Marigot UTM f.20 Nord', 'ZON9717', 'projected', 'TYP_CRG32', 'REG4260001', 'GUADFM49GEO', 'PRC0220', NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('LAMBE', 27572, 'NTF Lambert II tendu', 'ZON210', 'projected', 'TYP_CRG32', 'REG0020002', 'NTFP', 'PRC0120', NULL, NULL, NULL, NULL, 'FEIV version 1.0 Rfrences godsiques et Units', 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('WGS84G', NULL, 'WGS84 gographiques', 'PAY600', 'geographic 2D', 'TYP_CRG24', 'REG6420001', NULL, NULL, NULL, NULL, NULL, NULL, 'FEIV version 1.0 Rfrences godsiques et Units', 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('RGR92GEO', NULL, 'RGR92 gographiques (2D)', 'PAY974', 'geographic 2D', 'TYP_CRG24', 'REG7000001', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('UTM39SW84', 32739, 'WGS84 UTM fuseau 39 Sud', 'UTM39S', 'projected', 'TYP_CRG32', 'REG6420001', 'WGS84G', 'PRC0339', NULL, NULL, NULL, NULL, 'FEIV version 1.0 Rfrences godsiques et Units', 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('GUADFM49GEO', NULL, 'Guadeloupe Fort Marigot 1949 gographiques', 'ZON9717', 'geographic 2D', 'TYP_CRG24', 'REG4260001', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('GEOPORTALNCL', NULL, 'Goportail - Equi-rectangulaire Nouvelle-Caldonie', 'ZON9273', 'projected', 'TYP_CRG32', 'REG5040001', 'NC51GEO', 'PRC9007', NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('NC51GEO', NULL, 'Nouvelle-Caldonie 1951 gographiques', 'ZON9273', 'geographic 2D', 'TYP_CRG24', 'REG5040001', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('CROZ63UTM39S', NULL, 'Crozet UTM fuseau 39 Sud', 'PAY913', 'projected', 'TYP_CRG70', 'REG0130001', 'CROZ63GEO', 'PRC0339', NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('MOOREA87U6S', 3305, 'Moorea 1987 - UTM fuseau 6 Sud', 'ZON9226', 'projected', 'TYP_CRG32', 'REG0330001', 'MOOREA87GEO', 'PRC0306', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('TERA50STEREO', 2986, 'Terre Adlie Stro polaire Sud', 'ZON9152', 'projected', 'TYP_CRG36', 'REG0090001', 'TERA50GEO', 'PRC0901', NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('TAHAAUTM05S', 2977, 'Tahaa UTM fuseau 5 Sud', 'ZON9222', 'projected', 'TYP_CRG70', 'REG5260001', 'TAHAAGEO', 'PRC0305', NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('UTM01SW84', 32701, 'WGS84 UTM fuseau 1 Sud', 'UTM1S', 'projected', 'TYP_CRG32', 'REG6420001', 'WGS84G', 'PRC0301', NULL, NULL, NULL, NULL, 'FEIV version 1.0 Rfrences godsiques et Units', 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('RGM04UTM38S', NULL, 'RGM04 - UTM fuseau 38 Sud', 'ZON9742', 'projected', 'TYP_CRG32', 'REG7020001', 'RGM04GEO', 'PRC0338', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('NUKU72', NULL, 'IGN 1972 Nuku Hiva cartsiennes *', 'ZON9263', 'geocentric', 'TYP_CRG10', 'REG5520001', NULL, NULL, NULL, NULL, NULL, 'Non ditable : Rfrence de coordonnes relative  un systme godsique ancien non tridimensionnel. Utilis comme intermdiaire de calcul', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('RGNCUTM57S', NULL, 'Rseau Godsique de Nouvelle-Caldonie - UTM fuseau 57 Sud', 'ZON927A', 'projected', 'TYP_CRG32', 'REG5470001', 'RGNCGEO', 'PRC0357', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('RGFG95GEO', 4624, 'RGFG95 gographiques (2D)', 'PAY973', 'geographic 2D', 'TYP_CRG24', 'REG4860001', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('GEOPORTALGUF', NULL, 'Goportail - Equi-rectangulaire Guyane Franaise', 'PAY973', 'projected', 'TYP_CRG32', 'REG4860001', 'RGFG95GEO', 'PRC9003', NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('TAHAA', NULL, 'Raiatea - Tahaa 51-54 [Tahaa - Base Terme est] cartsiennes *', 'ZON9222', 'geocentric', 'TYP_CRG10', 'REG5260001', NULL, NULL, NULL, NULL, NULL, 'Non ditable : Rfrence de coordonnes relative  un systme godsique ancien non tridimensionnel. Utilis comme intermdiaire de calcul', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('MAYO50GEO', NULL, 'Mayotte-Combani 1950 gographiques', 'PAY901', 'geographic 2D', 'TYP_CRG24', 'REG3180001', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('TAHI79', NULL, 'IGN79 (Tahiti) Iles de la Socit cartsiennes *', 'ZON9223', 'geocentric', 'TYP_CRG10', 'REG0260001', NULL, NULL, NULL, NULL, NULL, 'Non ditable : Rfrence de coordonnes relative  un systme godsique ancien non tridimensionnel. Utilis comme intermdiaire de calcul', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('GEOPORTALWLF', NULL, 'Goportail - Equi-rectangulaire Wallis et Futuna (Iles)', 'PAY929', 'projected', 'TYP_CRG32', 'REG6420001', 'WGS84G', 'PRC9008', NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('TAHAAGEO', 4629, 'Raiatea - Tahaa 51-54 [Tahaa - Base Terme est] gographiques', 'ZON9222', 'geographic 2D', 'TYP_CRG24', 'REG5260001', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('GEOPORTALSPM', NULL, 'Goportail - Equi-rectangulaire Saint-Pierre et Miquelon (Iles)', 'PAY975', 'projected', 'TYP_CRG32', 'REG7060001', 'RGSPM06GEO', 'PRC9006', NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('AMST63', NULL, 'Ile d''Amsterdam 1963 cartsiennes *', 'ZON9141', 'geocentric', 'TYP_CRG10', 'REG0140001', NULL, NULL, NULL, NULL, NULL, 'Non ditable : Rfrence de coordonnes relative  un systme godsique ancien non tridimensionnel. Utilis comme intermdiaire de calcul', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('RGM04GEO', NULL, 'RGM04 (Rseau Godsique de Mayotte 2004) gographiques', 'ZON9742', 'geographic 2D', 'TYP_CRG24', 'REG7020001', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('NUKU72U7S', 2978, 'IGN 1972 Nuku Hiva - UTM fuseau 7 Sud', 'ZON9263', 'projected', 'TYP_CRG32', 'REG5520001', 'NUKU72GEO', 'PRC0307', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('RGFG95', 4966, 'RGFG95 cartsiennes', 'PAY973', 'geocentric', 'TYP_CRG10', 'REG4860001', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('NUKU72GEO', 4630, 'IGN 1972 Nuku Hiva gographiques', 'ZON9263', 'geographic 2D', 'TYP_CRG24', 'REG5520001', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('MART38UTM20', 2973, 'Martinique UTM fuseau 20 Nord', 'PAY972', 'projected', 'TYP_CRG32', 'REG4240001', 'MART38GEO', 'PRC0220', NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('GEOPORTALANF', NULL, 'Goportail - Equi-rectangulaire Antilles Franaises', 'PAY979', 'projected', 'TYP_CRG32', 'REG4950001', 'WGS84RRAFGEO', 'PRC9002', NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('NTFP', NULL, 'NTF gographiques Paris', 'PAY100', 'geographic 2D', 'TYP_CRG22', 'REG0020002', NULL, NULL, NULL, NULL, NULL, NULL, 'FEIV version 1.0 Rfrences godsiques et Units', 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('AMST63GEO', NULL, 'Ile d''Amsterdam 1963 gographiques', 'ZON9141', 'geographic 2D', 'TYP_CRG24', 'REG0140001', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('RGSPM06U21', NULL, 'RGSPM06 - UTM fuseau 21 Nord', 'PAY975', 'projected', 'TYP_CRG32', 'REG7060001', 'RGSPM06GEO', 'PRC0221', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('RGPFUTM6S', 3297, 'RGPF - UTM fuseau 6 Sud', 'ZON9212', 'projected', 'TYP_CRG32', 'REG0320001', 'RGPFGEO', 'PRC0306', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('IGN72UTM58S', NULL, 'IGN 1972 - UTM fuseau 58 Sud', 'ZON9273', 'projected', 'TYP_CRG32', 'REG5480001', 'IGN72GEO', 'PRC0358', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('WALL78GEO', NULL, 'Wallis - Uvea "1978" (MOP78) gographiques', 'ZON9292', 'geographic 2D', 'TYP_CRG24', 'REG0170001', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('GEOPORTALFXX', NULL, 'Goportail - Equi-rectangulaire France Mtropolitaine', 'ZON1002', 'projected', 'TYP_CRG32', 'REG0240001', 'RGF93G', 'PRC9001', NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('RGPFUTM5S', 3296, 'RGPF - UTM fuseau 5 Sud', 'ZON9211', 'projected', 'TYP_CRG32', 'REG0320001', 'RGPFGEO', 'PRC0305', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('IGN63UTM7S', 3302, 'IGN 1963 - Hiva Oa - Tahuata - Mohotani - UTM fuseau 7 Sud', 'ZON9262', 'projected', 'TYP_CRG32', 'REG5630001', 'IGN63GEO', 'PRC0307', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('WALL78', NULL, 'Wallis-Uvea "1978" (MOP78) cartsiennes *', 'ZON9292', 'geocentric', 'TYP_CRG10', 'REG0170001', NULL, NULL, NULL, NULL, NULL, 'Non ditable : Rfrence de coordonnes relative  un systme godsique ancien non tridimensionnel. Utilis comme intermdiaire de calcul', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('IGN72GEO', NULL, 'IGN 1972 Grande-Terre / Ile des Pins gographiques', 'ZON9273', 'geographic 2D', 'TYP_CRG24', 'REG5480001', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('GUAD48', NULL, 'GUAD48 cartsiennes *', 'ZON9718', 'geocentric', 'TYP_CRG10', 'REG4250001', NULL, NULL, NULL, NULL, NULL, 'Non ditable : Rfrence de coordonnes relative  un systme godsique ancien non tridimensionnel. Utilis comme intermdiaire de calcul', NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('TAHI79GEO', 4690, 'IGN79 (Tahiti) Iles de la Socit gographiques', 'ZON9223', 'geographic 2D', 'TYP_CRG24', 'REG0260001', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('WGS84GT', NULL, 'WGS84 gographiques (2D)', 'PAY600', 'geographic 2D', 'TYP_CRG24', 'REG6420001', NULL, NULL, NULL, NULL, NULL, NULL, 'FEIV version 1.0 Rfrences godsiques et Units', 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('RGM04', NULL, 'RGM04 (Rseau Godsique de Mayotte 2004) cartsiennes', 'ZON9742', 'geocentric', 'TYP_CRG10', 'REG7020001', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('RGSPM06GEO', NULL, 'RGSPM06 (Rseau Godsique de Saint-Pierre-et-Miquelon 2006) gographiques', 'PAY975', 'geographic 2D', 'TYP_CRG24', 'REG7060001', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('IGN72', NULL, 'IGN 1972 Grande-Terre / Ile des Pins cartsiennes *', 'ZON9273', 'geocentric', 'TYP_CRG10', 'REG5480001', NULL, NULL, NULL, NULL, NULL, 'Non ditable : Rfrence de coordonnes relative  un systme godsique ancien non tridimensionnel. Utilis comme intermdiaire de calcul', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('GEOPORTALREU', NULL, 'Goportail - Equi-rectangulaire Runion et Dpendances (Ile de la)', 'PAY974', 'projected', 'TYP_CRG32', 'REG7000001', 'RGR92GEO', 'PRC9004', NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('KERG62CAR', NULL, 'Kerguelen - K0 cartsiennes *', 'PAY912', 'geocentric', 'TYP_CRG10', 'REG0060001', NULL, NULL, NULL, NULL, NULL, 'Non ditable : Rfrence de coordonnes relative  un systme godsique ancien non tridimensionnel. Utilis comme intermdiaire de calcul', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('GEOPORTALCRZ', NULL, 'Goportail - Equi-rectangulaire Crozet (Iles)', 'PAY913', 'projected', 'TYP_CRG32', 'REG6420001', 'WGS84G', 'PRC9011', NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('UTM43SW84', 32743, 'WGS84 UTM fuseau 43 Sud', 'UTM43S', 'projected', 'TYP_CRG32', 'REG6420001', 'WGS84G', 'PRC0343', NULL, NULL, NULL, NULL, 'FEIV version 1.0 Rfrences godsiques et Units', 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('UTM22RGFG95', 2972, 'RGFG95 Guyane UTM f.22 Nord', 'PAY973', 'projected', 'TYP_CRG32', 'REG4860001', 'RGFG95GEO', 'PRC0222', NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('GUAD48UTM20', 2970, 'Guadeloupe UTM f.20 Nord', 'ZON9718', 'projected', 'TYP_CRG32', 'REG4250001', 'GUAD48GEO', 'PRC0220', NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('RGF93G', NULL, 'RGF93 gographiques (2D)', 'ZON1002', 'geographic 2D', 'TYP_CRG24', 'REG0240001', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('RRAF91', NULL, 'RRAF 1991 cartsiennes', 'PAY979', 'geocentric', 'TYP_CRG10', 'REG4950001', NULL, NULL, NULL, NULL, NULL, 'Fichiers RIG : remplace les rfrences de jeux de coordonnes WGS84MART et WGS84GUAD', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('MAYO50UTM38S', 2980, 'Mayotte UTM fuseau 38 Sud', 'PAY901', 'projected', 'TYP_CRG32', 'REG3180001', 'MAYO50GEO', 'PRC0338', NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('WGS84RRAFGEO', NULL, 'RRAF 1991 geographiques', 'PAY979', 'geographic 2D', 'TYP_CRG24', 'REG4950001', NULL, NULL, NULL, NULL, NULL, 'Fichiers RIG : remplace les rfrences de jeux de coordonnes WGS84MARTGEO et WGS84GUADGEO', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('KERG62GEO', NULL, 'Kerguelen - K0 gographiques', 'PAY912', 'geographic 2D', 'TYP_CRG24', 'REG0060001', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('LAMB93', 2154, 'RGF93 Lambert-93', 'ZON1002', 'projected', 'TYP_CRG32', 'REG0240001', 'RGF93G', 'PRC0140', NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('REUN47GEO', NULL, 'Runion 1947 gographiques', 'PAY974', 'geographic 2D', 'TYP_CRG24', 'REG3170001', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('UTM20W84GUAD', 2989, 'WGS84 Guadeloupe UTM f.20 Nord', 'PAY971', 'projected', 'TYP_CRG32', 'REG4950001', 'WGS84GT', 'PRC0220', NULL, NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('NTF', NULL, 'NTF cartsiennes *', 'PAY100', 'geocentric', 'TYP_CRG10', 'REG0020002', NULL, NULL, NULL, NULL, NULL, 'Non ditable : Rfrence de coordonnes relative  un systme godsique ancien non tridimensionnel. Utilis comme intermdiaire de calcul', 'FEIV version 1.0 Rfrences godsiques et Units', 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('STPM50T', NULL, 'STPM50 cartsiennes *', 'PAY975', 'geocentric', 'TYP_CRG10', 'REG4230001', NULL, NULL, NULL, NULL, NULL, 'Non ditable : Rfrence de coordonnes relative  un systme godsique ancien non tridimensionnel. Utilis comme intermdiaire de calcul', NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatereferencesystem VALUES ('MILLER', NULL, 'Projection de Miller', 'PAY600', 'projected', 'TYP_CRG70', 'REG6420001', 'WGS84G', 'MIL0001', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);


--
-- Data for Name: ignf_coordinatesystem; Type: TABLE DATA; Schema: public; Owner: bdsrg
--

INSERT INTO ignf_coordinatesystem VALUES ('TYP_CRG70', 4400, 'PLANES : E,N. Orientation : E POSITIFS VERS L''EST, N POSITIFS VERS LE NORD. UoM : METRES, METRES', 'Cartesian', 2, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatesystem VALUES ('TYP_CRG32', 4499, 'PLANES : X,Y. Orientation : X POSITIFS VERS L''EST, Y POSITIFS VERS LE NORD. UoM : METRES, METRES.', 'Cartesian', 2, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatesystem VALUES ('TYP_CRG10', 6500, 'CARTESIENNES : X,Y,Z. UoM : METRES, METRES, METRES.', 'Cartesian', 3, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatesystem VALUES ('TYP_CRG22', 6421, 'GEOGRAPHIQUES 2D : LONGITUDE, LATITUDE. UoM : GRADES, GRADES.', 'ellipsoidal', 2, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatesystem VALUES ('TYP_CRG92', NULL, 'ALTITUDES ORTHOMETRIQUES : H. UoM : METRES.', 'gravity-related', 1, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatesystem VALUES ('TYP_CRG24', 6422, 'GEOGRAPHIQUES 2D : LONGITUDE, LATITUDE. UoM : DEGRES MINUTES SECONDES, DEGRES MINUTES SECONDES.', 'ellipsoidal', 2, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordinatesystem VALUES ('TYP_CRG36', 4499, 'PLANES : X,Y. UoM : METRES, METRES.', 'Cartesian', 2, NULL, NULL, NULL, NULL, NULL, NULL);


--
-- Data for Name: ignf_coordoperation; Type: TABLE DATA; Schema: public; Owner: bdsrg
--

INSERT INTO ignf_coordoperation VALUES ('TSG0002', 1193, 'NTF vers WGS84', 'transformation', 'NTF', 'WGS84', NULL, NULL, 'ZON1002', NULL, NULL, 'TSGM120', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('TSG1702', NULL, 'RGM04 vers WGS84 *', 'transformation', 'RGM04', 'WGS84', NULL, NULL, 'ZON9742', NULL, NULL, 'TSGM120', NULL, NULL, 'Ralisation fine de WGS84', NULL, '07.05.2007', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('TSG1552', NULL, 'NUKU72 vers WGS84', 'transformation', 'NUKU72', 'WGS84', NULL, NULL, 'ZON9263', NULL, NULL, 'TSGM120', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('TSG0425', 1905, 'GUAD48 vers WGS84', 'transformation', 'GUAD48', 'WGS84', NULL, NULL, 'PAY971', NULL, NULL, 'TSGM110', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('PRC9006', NULL, 'EQUI-RECTANGULAIRE SAINT-PIERRE ET MIQUELON (ILES)', 'conversion', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'EQRC001', NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('PRC9004', NULL, 'EQUI-RECTANGULAIRE REUNION ET DEPENDANCES (ILE DE LA)', 'conversion', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'EQRC001', NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('PRC9001', NULL, 'EQUI-RECTANGULAIRE FRANCE METROPOLITAINE', 'conversion', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'EQRC001', NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('PRC9003', NULL, 'EQUI-RECTANGULAIRE GUYANE FRANCAISE', 'conversion', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'EQRC001', NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('TSG0032', NULL, 'RGPF vers WGS84 *', 'transformation', 'RGPF', 'WGS84', NULL, NULL, 'ZON9221', NULL, NULL, 'TSGM120', NULL, NULL, 'Ralisation fine de WGS84', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('TSG0424', 1910, 'MART38 vers WGS84', 'transformation', 'MART38', 'WGS84', NULL, NULL, 'PAY972', NULL, NULL, 'TSGM110', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('PRC9002', NULL, 'EQUI-RECTANGULAIRE ANTILLES FRANCAISES', 'conversion', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'EQRC001', NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('PRC9008', NULL, 'EQUI-RECTANGULAIRE WALLIS ET FUTUNA (ILES)', 'conversion', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'EQRC001', NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('PRC0220', 16020, 'UTM FUSEAU 20 NORD', 'conversion', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'PRCM020', NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('TSG1317', NULL, 'REUN47 vers WGS84', 'transformation', 'REUN47', 'WGS84', NULL, NULL, 'PAY974', NULL, NULL, 'TSGM110', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('TSG0024', 1671, 'RGF93 vers WGS84 *', 'transformation', 'RGF93', 'WGS84', NULL, NULL, 'ZON1002', NULL, NULL, 'TSGM120', NULL, NULL, 'Ralisation fine de WGS84', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('TSG1017', NULL, 'WALL78 vers WGS84', 'transformation', 'WALL78', 'WGS84', NULL, NULL, 'ZON9292', NULL, NULL, 'TSGM120', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('TSG0426', 1903, 'GUADFM49 vers WGS84', 'transformation', 'GUADFM49', 'WGS84', NULL, NULL, 'PAY971', NULL, NULL, 'TSGM120', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('PRC0305', 16105, 'UTM FUSEAU 5 SUD', 'conversion', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'PRCM030', NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('PRC0359', 16159, 'UTM FUSEAU 59 SUD', 'conversion', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'PRCM030', NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('PRC0222', 16022, 'UTM FUSEAU 22 NORD', 'conversion', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'PRCM020', NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('TSG0407', 1906, 'CSG67 vers RGFG95', 'transformation', 'CSG67', 'RGFG95', NULL, NULL, 'PAY973', NULL, NULL, 'TSGM110', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('PRC0339', 16139, 'UTM FUSEAU 39 SUD', 'conversion', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'PRCM030', NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('TSG5001', 1053, 'NTF vers RGF93', 'transformation', 'NTF', 'RGF93', NULL, NULL, 'PAY100', NULL, NULL, 'TSGM510', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('TSG1548', NULL, 'IGN72 vers WGS84', 'transformation', 'IGN72', 'WGS84', NULL, NULL, 'PAY927', NULL, NULL, 'TSGM120', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('TSG1495', NULL, 'WGS84 (RRAF) vers WGS84 *', 'transformation', 'RRAF91', 'WGS84', NULL, NULL, 'PAY979', NULL, NULL, 'TSGM120', NULL, NULL, 'Ralisation fine de WGS84', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('PRC0221', 16021, 'UTM FUSEAU 21 NORD', 'conversion', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'PRCM020', NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('TSG0486', 1907, 'RGFG95 vers WGS84 *', 'transformation', 'RGFG95', 'WGS84', NULL, NULL, 'PAY973', NULL, NULL, 'TSGM120', NULL, NULL, 'Ralisation fine de WGS84', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('PRC0901', NULL, 'STEREOGRAPHIQUE POLAIRE SEC.', 'conversion', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'PRCM095', NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('PRC9009', NULL, 'EQUI-RECTANGULAIRE POLYNESIE FRANCAISE', 'conversion', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'EQRC001', NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('TSG1026', NULL, 'TAHI79 vers WGS84', 'transformation', 'TAHI79', 'WGS84', NULL, NULL, 'PAY922', NULL, NULL, 'TSGM120', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('TSG1009', NULL, 'TERA50 vers WGS84', 'transformation', 'TERA50', 'WGS84', NULL, NULL, 'PAY915', NULL, NULL, 'TSGM120', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('PRC0340', 16140, 'UTM FUSEAU 40 SUD', 'conversion', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'PRCM030', NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('PRC0508', NULL, 'GAUSS LABORDE REUNION', 'conversion', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'PRCM053', NULL, NULL, NULL, 'ELF AQUITAINE TOPO CARTO 22.03.1990', 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('PRC0342', 16142, 'UTM FUSEAU 42 SUD', 'conversion', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'PRCM030', NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('TSG1006', NULL, 'KERG62CAR vers WGS84', 'transformation', 'KERG62CAR', 'WGS84', NULL, NULL, 'PAY912', NULL, NULL, 'TSGM120', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('TSG0706', NULL, 'RGSPM06 vers WGS84 *', 'transformation', 'RGSPM06', 'WGS84', NULL, NULL, 'PAY975', NULL, NULL, 'TSGM120', NULL, NULL, 'Ralisation fine de WGS84', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('TSG0700', 1912, 'RGR92 vers WGS84 *', 'transformation', 'RGR92', 'WGS84', NULL, NULL, 'PAY974', NULL, NULL, 'TSGM120', NULL, NULL, 'Ralisation fine de WGS84', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('PRC0358', 16158, 'UTM FUSEAU 58 SUD', 'conversion', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'PRCM030', NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('PRC9007', NULL, 'EQUI-RECTANGULAIRE NOUVELLE-CALEDONIE (GRANDE TERRE)', 'conversion', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'EQRC001', NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('PRC9011', NULL, 'EQUI-RECTANGULAIRE CROZET (ILES)', 'conversion', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'EQRC001', NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('TSG0318', NULL, 'MAYO50 vers WGS84', 'transformation', 'MAYO50', 'WGS84', NULL, NULL, 'PAY901', NULL, NULL, 'TSGM120', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('TSG0317', 1911, 'REUN47 vers RGR92', 'transformation', 'REUN47', 'RGR92', NULL, NULL, 'PAY974', NULL, NULL, 'TSGM110', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('PRC0120', NULL, 'LAMBERT II ETENDU', 'conversion', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'PRCM012', NULL, NULL, NULL, '1ER EN DMS  45*53''56.108"N    2EME EN DMS  47*41''45.652"N', 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('PRC0301', 16101, 'UTM FUSEAU 1 SUD', 'conversion', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'PRCM030', NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('TSG0642', NULL, 'WGS84 vers WGS84', 'transformation', 'WGS84G', 'WGS84G', NULL, NULL, 'PAY600', NULL, NULL, 'TSGM120', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('PRC0306', 16106, 'UTM FUSEAU 6 SUD', 'conversion', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'PRCM030', NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('PRC9005', NULL, 'EQUI-RECTANGULAIRE MAYOTTE (ILE)', 'conversion', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'EQRC001', NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('PRC0357', 16157, 'UTM FUSEAU 57 SUD', 'conversion', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'PRCM030', NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('PRC0307', 16107, 'UTM FUSEAU 7 SUD', 'conversion', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'PRCM030', NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('PRC0140', 18085, 'LAMBERT-93', 'conversion', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'PRCM013', NULL, NULL, 'PROJECTION ASSOCIEE AU SYSTEME GEODESIQUE RGF93', 'PROPOSITION IGN AU CNIG : ETUDE D''UNE PROJECTION ASSOCIEE A RGF93 (11/03/96)', 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('TSG0547', NULL, 'RGNC91 vers WGS84 *', 'transformation', 'RGNC', 'WGS84', NULL, NULL, 'PAY927', NULL, NULL, 'TSGM120', NULL, NULL, 'Ralisation fine de WGS84', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('PRC0343', 16143, 'UTM FUSEAU 43 SUD', 'conversion', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'PRCM030', NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('PRC9010', NULL, 'EQUI-RECTANGULAIRE KERGUELEN (ILES)', 'conversion', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'EQRC001', NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('PRC0338', 16138, 'UTM FUSEAU 38 SUD', 'conversion', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'PRCM030', NULL, NULL, NULL, NULL, 'VALIDE', NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('TSG1526', NULL, 'TAHAA vers WGS84', 'transformation', 'TAHAA', 'WGS84', NULL, NULL, 'ZON9222', NULL, NULL, 'TSGM120', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('TSG0423', 1923, 'STPM50T vers WGS84', 'transformation', 'STPM50T', 'WGS84', NULL, NULL, 'PAY975', NULL, NULL, 'TSGM120', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperation VALUES ('MIL0001', NULL, 'PROJECTION CYLINDRIQUE DE MILLER', 'conversion', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'MILL001', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);


--
-- Data for Name: ignf_coordoperationmethod; Type: TABLE DATA; Schema: public; Owner: bdsrg
--

INSERT INTO ignf_coordoperationmethod VALUES ('PRCM012', 9801, 'Lambert_Conformal_Conic_1SP', 1, 'LAMBt', NULL, '[FR] LAMBERT CONIQUE CONFORME - TANGENT AVEC REDUCTION D''ECHELLE', NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperationmethod VALUES ('TSGM510', 9655, 'INTERPOLATION GEOCENTRIQUE', 1, 'CF. NOTICE NT/G88', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperationmethod VALUES ('PRCM030', 9824, 'Transverse_Mercator', 1, 'UTM', NULL, '[FR] UNIVERSAL TRANSVERSE MERCATOR - HEMISPHERE SUD', NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperationmethod VALUES ('PRCM013', 9802, 'Lambert_Conformal_Conic_2SP', 1, 'LAMBs', NULL, '[FR] LAMBERT CONIQUE CONFORME - SECANT AVEC PHI1 ET PHI2', NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperationmethod VALUES ('PRCM095', 9810, 'Polar_Stereographic', 1, 'CF NOTICE NT/G 78', NULL, '[FR] STEREOGRAPHIQUE - STEREOGRAPHIQUE POLAIRE - SUD', NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperationmethod VALUES ('EQRC001', NULL, 'Equidistant_Cylindrical_Sphere', 1, 'CF ALG000?? du SGN', NULL, '[FR] PROJECTION EQUI-RECTANGULAIRE', NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperationmethod VALUES ('PRCM020', 9824, 'Transverse_Mercator', 1, 'UTM', NULL, '[FR] UNIVERSAL TRANSVERSE MERCATOR - HEMISPHERE NORD', NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperationmethod VALUES ('TSGM120', 9606, 'TRANSLATION', 1, 'CF. NOTICE NT/G80', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperationmethod VALUES ('PRCM053', NULL, 'Gauss_Laborde_Sphere_Geometric_Mean', 1, 'GAUSSL', NULL, '[FR] GAUSS-LABORDE - SPHERE DE COURBURE MOYENNE', NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperationmethod VALUES ('TSGM110', 9603, 'SIMILITUDE A 7 PARAMETRES', 1, 'CF. NOTICE NT/G80', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperationmethod VALUES ('MILL001', NULL, 'Miller', 1, 'http://en.wikipedia.org/wiki/Miller_cylindrical_projection', NULL, NULL, NULL, NULL, NULL, NULL, NULL);


--
-- Data for Name: ignf_coordoperationparam; Type: TABLE DATA; Schema: public; Owner: bdsrg
--

INSERT INTO ignf_coordoperationparam VALUES ('TSGP102', NULL, 'dy', 'TY : TRANSLATION EN Y', NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperationparam VALUES ('TSGP101', NULL, 'dx', 'TX : TRANSLATION EN X', NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperationparam VALUES ('PRCP600', NULL, 'standard_parallel_1', 'PHI1 : LATITUDE DU 1ER PARALLELE AUTOMECOIQUE', NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperationparam VALUES ('PRCP300', NULL, 'central_meridian', 'LAMBDA0 : LONGITUDE DU POINT ORIGINE', NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperationparam VALUES ('TSGP103', NULL, 'dz', 'TZ : TRANSLATION EN Z', NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperationparam VALUES ('TSGP501', 8727, 'grid', 'GRILLE DE PARAMETRES DE TRANSFORMATION DE COORDONNEES : NOM DU FICHIER CONTENANT LA GRILLE DE PARAMETRES', NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperationparam VALUES ('TSGP107', NULL, 'ez', 'EZS : ROTATION AUTOUR DE L''AXE OZ', NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperationparam VALUES ('TSGP105', NULL, 'ex', 'EXS : ROTATION AUTOUR DE L''AXE OX', NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperationparam VALUES ('PRCP500', NULL, 'scale_factor', 'K0 : FACTEUR D''ECHELLE', NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperationparam VALUES ('TSGP104', NULL, 'ppm', 'ECH_D6 : FACTEUR D''ECHELLE', NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperationparam VALUES ('PRCP200', NULL, 'false_northing', 'Y0 : 2EME COORDONNEE DU POINT ORIGINE', NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperationparam VALUES ('TSGP106', NULL, 'ey', 'EYS : ROTATION AUTOUR DE L''AXE OY', NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperationparam VALUES ('PRCP400', NULL, 'latitude_of_origin', 'PHI0 : LATITUDE DU POINT ORIGINE', NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperationparam VALUES ('PRCP100', NULL, 'false_easting', 'X0 : 1ERE COORDONNEE DU POINT ORIGINE', NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_coordoperationparam VALUES ('PRCP700', NULL, 'standard_parallel_2', 'PHI2 : LATITUDE DU 2EME PARALLELE AUTOMECOIQUE', NULL, NULL, NULL, NULL, NULL);


--
-- Data for Name: ignf_coordoperationparamusage; Type: TABLE DATA; Schema: public; Owner: bdsrg
--

INSERT INTO ignf_coordoperationparamusage VALUES ('PRCM012', 'PRCP100', 1, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('PRCM012', 'PRCP200', 2, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('PRCM012', 'PRCP300', 3, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('PRCM012', 'PRCP400', 4, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('PRCM012', 'PRCP500', 5, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('TSGM510', 'TSGP501', 1, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('PRCM030', 'PRCP100', 1, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('PRCM030', 'PRCP200', 2, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('PRCM030', 'PRCP300', 3, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('PRCM030', 'PRCP400', 4, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('PRCM030', 'PRCP500', 5, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('PRCM095', 'PRCP100', 1, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('PRCM095', 'PRCP200', 2, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('PRCM095', 'PRCP300', 3, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('PRCM095', 'PRCP400', 4, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('PRCM095', 'PRCP500', 5, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('PRCM013', 'PRCP100', 1, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('PRCM013', 'PRCP200', 2, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('PRCM013', 'PRCP300', 3, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('PRCM013', 'PRCP400', 4, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('PRCM013', 'PRCP600', 5, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('PRCM013', 'PRCP700', 6, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('EQRC001', 'PRCP300', 1, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('EQRC001', 'PRCP400', 2, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('EQRC001', 'PRCP100', 3, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('EQRC001', 'PRCP200', 4, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('EQRC001', 'PRCP600', 5, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('PRCM020', 'PRCP100', 1, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('PRCM020', 'PRCP200', 2, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('PRCM020', 'PRCP300', 3, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('PRCM020', 'PRCP400', 4, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('PRCM020', 'PRCP500', 5, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('PRCM053', 'PRCP100', 1, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('PRCM053', 'PRCP200', 2, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('PRCM053', 'PRCP300', 3, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('PRCM053', 'PRCP400', 4, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('PRCM053', 'PRCP500', 5, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('TSGM120', 'TSGP101', 1, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('TSGM120', 'TSGP102', 2, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('TSGM120', 'TSGP103', 3, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('TSGM110', 'TSGP101', 1, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('TSGM110', 'TSGP102', 2, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('TSGM110', 'TSGP103', 3, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('TSGM110', 'TSGP104', 4, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('TSGM110', 'TSGP105', 5, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('TSGM110', 'TSGP106', 6, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('TSGM110', 'TSGP107', 7, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('MILL001', 'PRCP100', 1, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('MILL001', 'PRCP200', 2, NULL);
INSERT INTO ignf_coordoperationparamusage VALUES ('MILL001', 'PRCP300', 3, NULL);


--
-- Data for Name: ignf_coordoperationparamvalue; Type: TABLE DATA; Schema: public; Owner: bdsrg
--

INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0002', 'TSGM120', 'TSGP101', -168, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0002', 'TSGM120', 'TSGP102', -60, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0002', 'TSGM120', 'TSGP103', 320, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG1702', 'TSGM120', 'TSGP101', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG1702', 'TSGM120', 'TSGP102', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG1702', 'TSGM120', 'TSGP103', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG1552', 'TSGM120', 'TSGP101', 130.84999999999999, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG1552', 'TSGM120', 'TSGP102', 185.16999999999999, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG1552', 'TSGM120', 'TSGP103', 174.72, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9006', 'EQRC001', 'PRCP600', 47, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9006', 'EQRC001', 'PRCP400', 0, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9006', 'EQRC001', 'PRCP300', 0, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9006', 'EQRC001', 'PRCP200', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9006', 'EQRC001', 'PRCP100', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0425', 'TSGM110', 'TSGP101', -472.29000000000002, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0425', 'TSGM110', 'TSGP102', -5.6299999999999999, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0425', 'TSGM110', 'TSGP103', -304.12, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0425', 'TSGM110', 'TSGP104', 1.8984000000000001, NULL, 'SCA02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0425', 'TSGM110', 'TSGP105', 0.43619999999999998, NULL, 'ANG05');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0425', 'TSGM110', 'TSGP106', -0.83740000000000003, NULL, 'ANG05');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0425', 'TSGM110', 'TSGP107', 0.25629999999999997, NULL, 'ANG05');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9001', 'EQRC001', 'PRCP100', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9001', 'EQRC001', 'PRCP200', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9001', 'EQRC001', 'PRCP300', 0, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9001', 'EQRC001', 'PRCP400', 0, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9001', 'EQRC001', 'PRCP600', 46.5, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9004', 'EQRC001', 'PRCP600', -21, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9004', 'EQRC001', 'PRCP100', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9004', 'EQRC001', 'PRCP200', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9004', 'EQRC001', 'PRCP300', 0, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9004', 'EQRC001', 'PRCP400', 0, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9003', 'EQRC001', 'PRCP100', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9003', 'EQRC001', 'PRCP200', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9003', 'EQRC001', 'PRCP300', 0, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9003', 'EQRC001', 'PRCP400', 0, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9003', 'EQRC001', 'PRCP600', 4, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0032', 'TSGM120', 'TSGP101', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0032', 'TSGM120', 'TSGP102', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0032', 'TSGM120', 'TSGP103', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0424', 'TSGM110', 'TSGP101', 126.93000000000001, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0424', 'TSGM110', 'TSGP102', 547.94000000000005, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0424', 'TSGM110', 'TSGP103', 130.41, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0424', 'TSGM110', 'TSGP104', 13.822699999999999, NULL, 'SCA02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0424', 'TSGM110', 'TSGP105', -2.7867000000000002, NULL, 'ANG05');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0424', 'TSGM110', 'TSGP106', 5.1612, NULL, 'ANG05');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0424', 'TSGM110', 'TSGP107', -0.85840000000000005, NULL, 'ANG05');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9008', 'EQRC001', 'PRCP600', -14, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9008', 'EQRC001', 'PRCP100', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9008', 'EQRC001', 'PRCP200', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9008', 'EQRC001', 'PRCP300', 0, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9008', 'EQRC001', 'PRCP400', 0, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9002', 'EQRC001', 'PRCP100', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9002', 'EQRC001', 'PRCP200', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9002', 'EQRC001', 'PRCP300', 0, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9002', 'EQRC001', 'PRCP400', 0, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9002', 'EQRC001', 'PRCP600', 15, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0220', 'PRCM020', 'PRCP100', 500000, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0220', 'PRCM020', 'PRCP200', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0220', 'PRCM020', 'PRCP300', -63, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0220', 'PRCM020', 'PRCP400', 0, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0220', 'PRCM020', 'PRCP500', 0.99960000000000004, NULL, 'SCA01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG1317', 'TSGM110', 'TSGP101', 789.524, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG1317', 'TSGM110', 'TSGP102', -626.48599999999999, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG1317', 'TSGM110', 'TSGP103', -89.903999999999996, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG1317', 'TSGM110', 'TSGP104', -32.324100000000001, NULL, 'SCA02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG1317', 'TSGM110', 'TSGP105', 0.60060000000000002, NULL, 'ANG05');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG1317', 'TSGM110', 'TSGP106', 76.794600000000003, NULL, 'ANG05');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG1317', 'TSGM110', 'TSGP107', -10.578799999999999, NULL, 'ANG05');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0024', 'TSGM120', 'TSGP101', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0024', 'TSGM120', 'TSGP102', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0024', 'TSGM120', 'TSGP103', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG1017', 'TSGM120', 'TSGP101', 253, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG1017', 'TSGM120', 'TSGP102', -133, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG1017', 'TSGM120', 'TSGP103', -127, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0426', 'TSGM120', 'TSGP101', 136.596, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0426', 'TSGM120', 'TSGP102', 248.148, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0426', 'TSGM120', 'TSGP103', -429.78899999999999, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0359', 'PRCM030', 'PRCP100', 500000, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0359', 'PRCM030', 'PRCP200', 10000000, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0359', 'PRCM030', 'PRCP300', 171, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0359', 'PRCM030', 'PRCP400', 0, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0359', 'PRCM030', 'PRCP500', 0.99960000000000004, NULL, 'SCA01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0305', 'PRCM030', 'PRCP100', 500000, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0305', 'PRCM030', 'PRCP200', 10000000, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0305', 'PRCM030', 'PRCP300', -153, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0305', 'PRCM030', 'PRCP400', 0, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0305', 'PRCM030', 'PRCP500', 0.99960000000000004, NULL, 'SCA01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0222', 'PRCM020', 'PRCP100', 500000, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0222', 'PRCM020', 'PRCP200', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0222', 'PRCM020', 'PRCP300', -51, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0222', 'PRCM020', 'PRCP400', 0, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0222', 'PRCM020', 'PRCP500', 0.99960000000000004, NULL, 'SCA01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0339', 'PRCM030', 'PRCP100', 500000, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0339', 'PRCM030', 'PRCP200', 10000000, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0339', 'PRCM030', 'PRCP300', 51, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0339', 'PRCM030', 'PRCP400', 0, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0339', 'PRCM030', 'PRCP500', 0.99960000000000004, NULL, 'SCA01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0407', 'TSGM110', 'TSGP101', -191.066, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0407', 'TSGM110', 'TSGP102', 238.99299999999999, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0407', 'TSGM110', 'TSGP103', 103.447, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0407', 'TSGM110', 'TSGP104', 1.5649, NULL, 'SCA02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0407', 'TSGM110', 'TSGP105', 0.48139999999999999, NULL, 'ANG05');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0407', 'TSGM110', 'TSGP106', -0.80740000000000001, NULL, 'ANG05');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0407', 'TSGM110', 'TSGP107', 0.12759999999999999, NULL, 'ANG05');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG5001', 'TSGM510', 'TSGP501', NULL, 'gr3df97a.txt', NULL);
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0221', 'PRCM020', 'PRCP100', 500000, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0221', 'PRCM020', 'PRCP200', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0221', 'PRCM020', 'PRCP300', -57, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0221', 'PRCM020', 'PRCP400', 0, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0221', 'PRCM020', 'PRCP500', 0.99960000000000004, NULL, 'SCA01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG1495', 'TSGM120', 'TSGP101', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG1495', 'TSGM120', 'TSGP102', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG1495', 'TSGM120', 'TSGP103', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG1548', 'TSGM120', 'TSGP101', -13, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG1548', 'TSGM120', 'TSGP102', -348, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG1548', 'TSGM120', 'TSGP103', 292, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0901', 'PRCM095', 'PRCP100', 300000, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0901', 'PRCM095', 'PRCP200', -2299363.4819999998, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0901', 'PRCM095', 'PRCP300', 140, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0901', 'PRCM095', 'PRCP500', 0.96027294600000002, NULL, 'SCA01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0901', 'PRCM095', 'PRCP400', -90, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0486', 'TSGM120', 'TSGP101', 2, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0486', 'TSGM120', 'TSGP102', 2, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0486', 'TSGM120', 'TSGP103', -2, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9009', 'EQRC001', 'PRCP600', -15, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9009', 'EQRC001', 'PRCP100', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9009', 'EQRC001', 'PRCP200', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9009', 'EQRC001', 'PRCP300', 0, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9009', 'EQRC001', 'PRCP400', 0, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG1026', 'TSGM120', 'TSGP101', 160.61000000000001, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG1026', 'TSGM120', 'TSGP102', 116.05, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG1026', 'TSGM120', 'TSGP103', 153.69, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG1009', 'TSGM120', 'TSGP101', 324.80000000000001, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG1009', 'TSGM120', 'TSGP102', 153.59999999999999, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG1009', 'TSGM120', 'TSGP103', 172.09999999999999, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0340', 'PRCM030', 'PRCP100', 500000, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0340', 'PRCM030', 'PRCP200', 10000000, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0340', 'PRCM030', 'PRCP300', 57, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0340', 'PRCM030', 'PRCP400', 0, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0340', 'PRCM030', 'PRCP500', 0.99960000000000004, NULL, 'SCA01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0508', 'PRCM053', 'PRCP100', 160000, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0508', 'PRCM053', 'PRCP200', 50000, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0508', 'PRCM053', 'PRCP300', 55.533333333333303, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0508', 'PRCM053', 'PRCP400', -21.116666666666699, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0508', 'PRCM053', 'PRCP500', 1, NULL, 'SCA01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0342', 'PRCM030', 'PRCP100', 500000, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0342', 'PRCM030', 'PRCP200', 10000000, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0342', 'PRCM030', 'PRCP300', 69, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0342', 'PRCM030', 'PRCP400', 0, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0342', 'PRCM030', 'PRCP500', 0.99960000000000004, NULL, 'SCA01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG1006', 'TSGM120', 'TSGP101', 145, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG1006', 'TSGM120', 'TSGP102', -187, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG1006', 'TSGM120', 'TSGP103', 103, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0706', 'TSGM120', 'TSGP101', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0706', 'TSGM120', 'TSGP102', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0706', 'TSGM120', 'TSGP103', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9007', 'EQRC001', 'PRCP600', -22, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9007', 'EQRC001', 'PRCP400', 0, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9007', 'EQRC001', 'PRCP300', 0, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9007', 'EQRC001', 'PRCP200', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9007', 'EQRC001', 'PRCP100', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0358', 'PRCM030', 'PRCP100', 500000, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0358', 'PRCM030', 'PRCP200', 10000000, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0358', 'PRCM030', 'PRCP300', 165, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0358', 'PRCM030', 'PRCP400', 0, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0358', 'PRCM030', 'PRCP500', 0.99960000000000004, NULL, 'SCA01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0700', 'TSGM120', 'TSGP101', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0700', 'TSGM120', 'TSGP102', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0700', 'TSGM120', 'TSGP103', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9011', 'EQRC001', 'PRCP100', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9011', 'EQRC001', 'PRCP200', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9011', 'EQRC001', 'PRCP300', 0, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9011', 'EQRC001', 'PRCP400', 0, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9011', 'EQRC001', 'PRCP600', -46, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0423', 'TSGM120', 'TSGP101', 30, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0423', 'TSGM120', 'TSGP102', 430, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0423', 'TSGM120', 'TSGP103', 368, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0318', 'TSGM120', 'TSGP101', -382.33999999999997, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0318', 'TSGM120', 'TSGP102', -59.140000000000001, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0318', 'TSGM120', 'TSGP103', -262.41000000000003, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0301', 'PRCM030', 'PRCP100', 500000, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0301', 'PRCM030', 'PRCP200', 10000000, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0301', 'PRCM030', 'PRCP300', -177, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0301', 'PRCM030', 'PRCP400', 0, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0301', 'PRCM030', 'PRCP500', 0.99960000000000004, NULL, 'SCA01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0120', 'PRCM012', 'PRCP100', 600000, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0120', 'PRCM012', 'PRCP200', 2200000, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0120', 'PRCM012', 'PRCP300', 0, NULL, 'ANG03');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0120', 'PRCM012', 'PRCP400', 52, NULL, 'ANG03');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0120', 'PRCM012', 'PRCP500', 0.99987742000000002, NULL, 'SCA01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0317', 'TSGM110', 'TSGP101', 789.524, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0317', 'TSGM110', 'TSGP102', -626.48599999999999, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0317', 'TSGM110', 'TSGP103', -89.903999999999996, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0317', 'TSGM110', 'TSGP104', -32.324100000000001, NULL, 'SCA02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0317', 'TSGM110', 'TSGP105', 0.60060000000000002, NULL, 'ANG05');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0317', 'TSGM110', 'TSGP106', 76.794600000000003, NULL, 'ANG05');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0317', 'TSGM110', 'TSGP107', -10.578799999999999, NULL, 'ANG05');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0642', 'TSGM120', 'TSGP101', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0642', 'TSGM120', 'TSGP102', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0642', 'TSGM120', 'TSGP103', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0306', 'PRCM030', 'PRCP100', 500000, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0306', 'PRCM030', 'PRCP200', 10000000, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0306', 'PRCM030', 'PRCP300', -147, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0306', 'PRCM030', 'PRCP400', 0, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0306', 'PRCM030', 'PRCP500', 0.99960000000000004, NULL, 'SCA01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9005', 'EQRC001', 'PRCP600', -12, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9005', 'EQRC001', 'PRCP100', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9005', 'EQRC001', 'PRCP200', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9005', 'EQRC001', 'PRCP300', 0, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9005', 'EQRC001', 'PRCP400', 0, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0357', 'PRCM030', 'PRCP100', 500000, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0357', 'PRCM030', 'PRCP200', 10000000, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0357', 'PRCM030', 'PRCP300', 159, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0357', 'PRCM030', 'PRCP400', 0, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0357', 'PRCM030', 'PRCP500', 0.99960000000000004, NULL, 'SCA01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0307', 'PRCM030', 'PRCP100', 500000, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0307', 'PRCM030', 'PRCP200', 10000000, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0307', 'PRCM030', 'PRCP300', -141, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0307', 'PRCM030', 'PRCP400', 0, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0307', 'PRCM030', 'PRCP500', 0.99960000000000004, NULL, 'SCA01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0140', 'PRCM013', 'PRCP100', 700000, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0140', 'PRCM013', 'PRCP200', 6600000, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0140', 'PRCM013', 'PRCP300', 3, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0140', 'PRCM013', 'PRCP400', 46.5, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0140', 'PRCM013', 'PRCP600', 44, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0140', 'PRCM013', 'PRCP700', 49, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0338', 'PRCM030', 'PRCP100', 500000, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0338', 'PRCM030', 'PRCP200', 10000000, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0338', 'PRCM030', 'PRCP300', 45, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0338', 'PRCM030', 'PRCP400', 0, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0338', 'PRCM030', 'PRCP500', 0.99960000000000004, NULL, 'SCA01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9010', 'EQRC001', 'PRCP100', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9010', 'EQRC001', 'PRCP200', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9010', 'EQRC001', 'PRCP300', 0, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9010', 'EQRC001', 'PRCP400', 0, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC9010', 'EQRC001', 'PRCP600', -49.5, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0343', 'PRCM030', 'PRCP100', 500000, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0343', 'PRCM030', 'PRCP200', 10000000, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0343', 'PRCM030', 'PRCP300', 75, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0343', 'PRCM030', 'PRCP400', 0, NULL, 'ANG02');
INSERT INTO ignf_coordoperationparamvalue VALUES ('PRC0343', 'PRCM030', 'PRCP500', 0.99960000000000004, NULL, 'SCA01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0547', 'TSGM120', 'TSGP101', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0547', 'TSGM120', 'TSGP102', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG0547', 'TSGM120', 'TSGP103', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG1526', 'TSGM120', 'TSGP101', 65, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG1526', 'TSGM120', 'TSGP102', 342, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('TSG1526', 'TSGM120', 'TSGP103', 77, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('MIL0001', 'MILL001', 'PRCP100', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('MIL0001', 'MILL001', 'PRCP200', 0, NULL, 'UNL01');
INSERT INTO ignf_coordoperationparamvalue VALUES ('MIL0001', 'MILL001', 'PRCP300', 0, NULL, 'ANG03');


--
-- Data for Name: ignf_datum; Type: TABLE DATA; Schema: public; Owner: bdsrg
--

INSERT INTO ignf_datum VALUES ('REG4250001', 6622, 'GUADELOUPE - STE ANNE 1948', 'geodetic', 'Point fondamental : STE ANNE I, Latitude :    16.1517300, Longitude :   -61.2533400', NULL, 'ELG001', 'LG001', 'PAY971', NULL, 'Systme godsique ancien non tridimensionnel', NULL, 'VALIDE', NULL, NULL, NULL);
INSERT INTO ignf_datum VALUES ('REG5630001', NULL, 'IGN 1963 (HIVA OA - TAHUATA - MOHOTANI)', 'geodetic', 'Point fondamental : ATUONA REPERE BRONZE, Latitude : -9.482720, Longitude : -139.021545', NULL, 'ELG001', 'LG001', 'ZON9262', NULL, 'Systme godsique tridimensionnel', NULL, 'VALIDE', NULL, NULL, NULL);
INSERT INTO ignf_datum VALUES ('REG0090001', 6637, 'POINTE GEOLOGIE-PERROUD 1950', 'geodetic', 'Point fondamental : STATION ASTRO G.0, Latitude :   -66.3930, Longitude :   140.0100', NULL, 'ELG001', 'LG001', 'ZON9152', NULL, 'Systme godsique tridimensionnel', NULL, 'VALIDE', NULL, NULL, NULL);
INSERT INTO ignf_datum VALUES ('REG4260001', NULL, 'GUADELOUPE - FORT MARIGOT 1949', 'geodetic', 'Point fondamental : FORT MARIGOT (PILIER ASTRO), Latitude :    18.0428100, Longitude :   -63.0514654', NULL, 'ELG001', 'LG001', 'PAY971', NULL, 'Systme godsique ancien non tridimensionnel', 'TRIANGULATION IGN 1949 ET TRIANGULATION HOLLANDAISE', 'VALIDE', NULL, NULL, NULL);
INSERT INTO ignf_datum VALUES ('REG0330001', NULL, 'MOOREA 1987', 'geodetic', NULL, NULL, 'ELG001', 'LG001', 'ZON9223', NULL, 'Systme godsique tridimensionnel', 'RAPPORT GPS PACIFIQUE - ILE DE MOOREA - OCTOBRE 2001', 'VALIDE', NULL, NULL, NULL);
INSERT INTO ignf_datum VALUES ('REG4070001', 6623, 'CSG 1967 (CENTRE SPATIAL GUYANAIS 1967)', 'geodetic', 'Point fondamental : KOUROU-DIANE, Latitude :     5.1553699, Longitude :   -52.4809149', NULL, 'ELG001', 'LG001', 'PAY973', NULL, 'Systme godsique ancien non tridimensionnel', NULL, 'VALIDE', NULL, NULL, NULL);
INSERT INTO ignf_datum VALUES ('REG0320001', NULL, 'RGPF (RESEAU GEODESIQUE DE POLYNESIE FRANCAISE)', 'geodetic', NULL, NULL, 'ELG037', 'LG001', 'ZON9221', NULL, 'Systme godsique tridimensionnel', 'RAPPORT D ETUDE DU SHOM N?002/199', 'VALIDE', NULL, NULL, NULL);
INSERT INTO ignf_datum VALUES ('REG3180001', 6632, 'MAYOTTE - COMBANI 1950', 'geodetic', 'Point fondamental : COMBANI I - TERME SUD, Latitude :   -12.4727500, Longitude :    45.0706000', NULL, 'ELG001', 'LG001', 'PAY901', NULL, 'Systme godsique ancien non tridimensionnel', NULL, 'VALIDE', NULL, NULL, NULL);
INSERT INTO ignf_datum VALUES ('REG6420001', 6326, 'WGS84 (DOD WORLD GEODETIC SYSTEM 1984)', 'geodetic', NULL, NULL, 'ELG037', 'LG001', 'PAY600', NULL, 'Systme godsique tridimensionnel', NULL, 'VALIDE', NULL, NULL, NULL);
INSERT INTO ignf_datum VALUES ('REG0260001', NULL, 'IGN79 (TAHITI) ILES DE LA SOCIETE', 'geodetic', NULL, NULL, 'ELG001', 'LG001', 'PAY922', NULL, 'Systme godsique tridimensionnel', 'SHOM (RESEAU GEODESIQUE DE POLYNESIE FRANCAISE) - RAPPORT 002/1999', 'VALIDE', NULL, NULL, NULL);
INSERT INTO ignf_datum VALUES ('REG0020001', 6275, 'NTF (NOUVELLE TRIANGULATION DE LA FRANCE)', 'geodetic', 'Point fondamental : PANTHEON, Latitude :    48.50465241, Longitude :     2.20486698', NULL, 'ELG010', 'LG001', 'PAY100', NULL, 'Systme godsique ancien non tridimensionnel', NULL, 'VALIDE', NULL, NULL, NULL);
INSERT INTO ignf_datum VALUES ('REG5260001', 6629, 'TAHAA', 'geodetic', 'Point fondamental : TAHAA - BASE TERME EST, Latitude :   -16.3320970, Longitude :  -151.2906250', NULL, 'ELG001', 'LG001', 'ZON9222', NULL, 'Systme godsique tridimensionnel', NULL, 'VALIDE', NULL, NULL, NULL);
INSERT INTO ignf_datum VALUES ('REG0140001', NULL, 'ILE AMSTERDAM 1963', 'geodetic', 'Point fondamental : PT.ASTRO. A0 LAROCHE GODON, Latitude :   -37.47347, Longitude :    77.34250', NULL, 'ELG001', 'LG001', 'PAY914', NULL, 'Systme godsique tridimensionnel', NULL, 'VALIDE', NULL, NULL, NULL);
INSERT INTO ignf_datum VALUES ('REG3170001', 6626, 'REUNION - PITON DES NEIGES 1947', 'geodetic', 'Point fondamental : PITON DES NEIGES (BORNE)', NULL, 'ELG001', 'LG001', 'PAY974', NULL, 'Systme godsique ancien non tridimensionnel', NULL, 'VALIDE', NULL, NULL, NULL);
INSERT INTO ignf_datum VALUES ('REG5480001', 6634, 'IGN72 GRANDE-TERRE / ILE DES PINS', 'geodetic', 'Point fondamental : BASE DE GOMEN TERME NORD, Latitude : -20.414860, Longitude : 164.250525', NULL, 'ELG001', 'LG001', 'ZON9273', NULL, 'Systme godsique tridimensionnel', 'NOTE TECHNIQUE SME/1179 DU 26.12.83', 'VALIDE', NULL, NULL, NULL);
INSERT INTO ignf_datum VALUES ('REG0130001', NULL, 'CROZET-POSSESSION 1963', 'geodetic', 'Point fondamental : POINT ASTRO. P0, Latitude :   -46.25515, Longitude :    51.51527', NULL, 'ELG001', 'LG001', 'PAY913', NULL, 'Systme godsique tridimensionnel', NULL, 'VALIDE', NULL, NULL, NULL);
INSERT INTO ignf_datum VALUES ('REG4240001', 6625, 'MARTINIQUE - FORT DESAIX 1938', 'geodetic', 'Point fondamental : FORT DESAIX, Latitude :    14.3654090, Longitude :   -61.0404030', NULL, 'ELG001', 'LG001', 'PAY972', NULL, 'Systme godsique ancien non tridimensionnel', NULL, 'VALIDE', NULL, NULL, NULL);
INSERT INTO ignf_datum VALUES ('REG0060001', 6631, 'KERGUELEN - K0 (IGN 1962) (IGN66)', 'geodetic', 'Point fondamental : STATION ASTRONOMIQUE K0, Latitude :   -49.2110750, Longitude :    70.1303200', NULL, 'ELG001', 'LG001', 'PAY912', NULL, 'Systme godsique tridimensionnel', 'TECHNICAL REPORT TR8350.2 NIMA 04.07.1997', 'VALIDE', NULL, NULL, NULL);
INSERT INTO ignf_datum VALUES ('REG4860001', 6624, 'RGFG95 (RESEAU GEODESIQUE FRANCAIS DE GUYANE 1995)', 'geodetic', NULL, NULL, 'ELG037', 'LG001', 'PAY973', NULL, 'Systme godsique tridimensionnel', 'MISSION IGN 1995', 'VALIDE', NULL, NULL, NULL);
INSERT INTO ignf_datum VALUES ('REG7020001', NULL, 'RGM04 (RESEAU GEODESIQUE DE MAYOTTE 2004)', 'geodetic', NULL, NULL, 'ELG037', 'LG001', 'ZON9742', NULL, 'Systme godsique tridimensionnel', 'OBSERVATIONS GPS DE 2003 - CALCULS DE 2004', 'VALIDE', NULL, NULL, NULL);
INSERT INTO ignf_datum VALUES ('REG5520001', 6630, 'IGN 1972 NUKU HIVA', 'geodetic', 'Point fondamental : TAIOHAE : REPERE BRONZE, Latitude : -8.550397, Longitude : -140.053624', NULL, 'ELG001', 'LG001', 'ZON9263', NULL, 'Systme godsique tridimensionnel', 'DOSSIERS 926 30 02 ET 926 30 03', 'VALIDE', NULL, NULL, NULL);
INSERT INTO ignf_datum VALUES ('REG0020002', 6807, 'NTF (NOUVELLE TRIANGULATION DE LA FRANCE)', 'geodetic', 'Point fondamental : PANTHEON, Latitude :    48.50465241, Longitude :     2.20486698', NULL, 'ELG010', 'LG002', 'PAY100', NULL, 'Systme godsique tridimensionnel', NULL, 'VALIDE', NULL, NULL, NULL);
INSERT INTO ignf_datum VALUES ('REG4230001', 6638, 'ST-PIERRE-ET-MIQUELON 1950', 'geodetic', 'Point fondamental : TREPIED, Latitude :    46.4754376, Longitude :   -56.1106830', NULL, 'ELG004', 'LG001', 'PAY975', NULL, 'Systme godsique ancien non tridimensionnel', NULL, 'VALIDE', NULL, NULL, NULL);
INSERT INTO ignf_datum VALUES ('REG7000001', 6627, 'RGR92 (RESEAU GEODESIQUE DE LA REUNION 1992)', 'geodetic', NULL, NULL, 'ELG037', 'LG001', 'PAY974', NULL, 'Systme godsique tridimensionnel', 'ISSU DE MIS10000119920001', 'VALIDE', NULL, NULL, NULL);
INSERT INTO ignf_datum VALUES ('REG5470001', 6645, 'RESEAU GEODESIQUE DE NOUVELLE-CALEDONIE (RGNC 1991)', 'geodetic', NULL, NULL, 'ELG037', 'LG001', 'PAY927', NULL, 'Systme godsique tridimensionnel', 'COORDONNEES DU RESEAU DE REFERENCE ISSUES DE ITRF89 ...', 'A COMPLETER', NULL, NULL, NULL);
INSERT INTO ignf_datum VALUES ('REG5040001', 6643, 'NOUVELLE CALEDONIE - GOMEN TERME NORD', 'geodetic', 'Point fondamental : GOMEN - TERME NORD, Latitude :   -20.4148600, Longitude :   164.2505250', NULL, 'ELG001', 'LG001', 'ZON9273', NULL, 'Systme godsique tridimensionnel', NULL, 'VALIDE', NULL, NULL, NULL);
INSERT INTO ignf_datum VALUES ('REG0170001', 6639, 'WALLIS-UVEA SHOM 1978 (MOP1978)', 'geodetic', 'Point fondamental : MUA CLOCHER (LONG.CORRIGEE), Latitude :   -13.2040, Longitude :  -176.121602', NULL, 'ELG001', 'LG001', 'PAY929', NULL, 'Systme godsique tridimensionnel', NULL, 'VALIDE', NULL, NULL, NULL);
INSERT INTO ignf_datum VALUES ('REA018', NULL, 'DANGER 1950 (SAINT-PIERRE-ET-MIQUELON)', 'vertical', 'Point fondamental : PORT DE SAINT-PIERRE  REBORD SUPERIEUR DE LA CALE DU GOUVERNEMENT, A L''APLOMB DE L''ECHELLE DE MAREE, AU BARACHOIS  (1.740M)', NULL, NULL, NULL, 'PAY975', NULL, 'ORTHOMETRIQUE : Niveau de rfrence  1.26m au dessus du zro des hydrographes.', NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_datum VALUES ('REG0240001', 6171, 'RGF93 (RESEAU GEODESIQUE FRANCAIS 1993)', 'geodetic', NULL, NULL, 'ELG037', 'LG001', 'PAY100', NULL, 'Systme godsique tridimensionnel', 'CAMPAGNES GPS 1990, 1993 ET 1995', 'VALIDE', NULL, NULL, NULL);
INSERT INTO ignf_datum VALUES ('REG7060001', NULL, 'RGSPM06 (RESEAU GEODESIQUE DE SAINT-PIERRE-ET-MIQUELON 2006)', 'geodetic', NULL, NULL, 'ELG037', 'LG001', 'PAY975', NULL, 'Systme godsique tridimensionnel', 'OBSERVATIONS GPS DE 2005 - CALCULS DE 2006', 'VALIDE', NULL, NULL, NULL);
INSERT INTO ignf_datum VALUES ('REG4950001', 6640, 'WGS84-RRAF (RESEAU DE REFERENCE DES ANTILLES FRANCAISES)', 'geodetic', NULL, NULL, 'ELG037', 'LG001', 'PAY979', NULL, 'Systme godsique tridimensionnel', 'RESULTATS PRELIMINAIRES DE LA CAMPAGNE TANGO 1988', 'VALIDE', NULL, NULL, NULL);


--
-- Data for Name: ignf_ellipsoid; Type: TABLE DATA; Schema: public; Owner: bdsrg
--

INSERT INTO ignf_ellipsoid VALUES ('ELG037', 7019, 'IAG GRS 1980', 6378137, 'UNL01', 298.25722210100002, 6356752.3141000001, 1, 'NIMA D''APRES OUVRAGE "PRACTICAL GEODESY" PAR HOOIJBERG, ED. SPRINGER-VERLAG 1997', 'Le coefficient d''aplatissement est de 1/298,257222101', 'VALIDE', NULL, NULL, NULL);
INSERT INTO ignf_ellipsoid VALUES ('ELG001', 7022, 'INTERNATIONAL-HAYFORD 1909', 6378388, 'UNL01', 297, 6356911.9461000003, 1, 'NIMA D''APRES OUVRAGE "PRACTICAL GEODESY" PAR HOOIJBERG, ED. SPRINGER-VERLAG 1997', NULL, 'VALIDE', NULL, NULL, NULL);
INSERT INTO ignf_ellipsoid VALUES ('ELG010', 7011, 'CLARKE 1880 IGN', 6378249.2000000002, 'UNL01', 293.46602100000001, 6356515, 1, 'NIMA D''APRES OUVRAGE "PRACTICAL GEODESY" PAR HOOIJBERG, ED. SPRINGER-VERLAG 1997', NULL, 'VALIDE', NULL, NULL, NULL);
INSERT INTO ignf_ellipsoid VALUES ('ELG004', 7008, 'CLARKE 1866', 6378206.4000000004, 'UNL01', 294.9786982, 6356583.7999999998, 1, 'DMA TECHNICAL REPORT 8350  30.08.1993', NULL, 'VALIDE', NULL, NULL, NULL);


--
-- Data for Name: ignf_namingsystem; Type: TABLE DATA; Schema: public; Owner: bdsrg
--

INSERT INTO ignf_namingsystem VALUES ('IGNF', 'Codes Numriques IGNF', 'Codes numriques pour intgration dans PostGis des systmes godsiques IGN', 'IGNF', 'IGNF', NULL, NULL, NULL);


--
-- Data for Name: ignf_primemeridian; Type: TABLE DATA; Schema: public; Owner: bdsrg
--

INSERT INTO ignf_primemeridian VALUES ('LG002', 8903, 'PARIS (OBSERVATOIRE)', 2.33722916666667, 'ANG02', 'VALEUR EN RADIAN : 0.04079234433', 'VALEUR OFFICIELLE DANS LE SYSTEME GEODESIQUE FRANCAIS NTF', 'VALIDE', NULL, NULL, NULL);
INSERT INTO ignf_primemeridian VALUES ('LG001', 8901, 'GREENWICH (OBSERVATOIRE)', 0, 'ANG01', 'SOIT 0 DEG 00 MINUTE  00 SECONDE', NULL, 'VALIDE', NULL, NULL, NULL);


--
-- Data for Name: ignf_supersession; Type: TABLE DATA; Schema: public; Owner: bdsrg
--



--
-- Data for Name: ignf_unitofmeasure; Type: TABLE DATA; Schema: public; Owner: bdsrg
--

INSERT INTO ignf_unitofmeasure VALUES ('ANG01', 9101, 'RADIANS', 'angle', 'ANG01', 1, 1, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_unitofmeasure VALUES ('UNL01', 9001, 'METRE', 'length', 'UNL01', 1, 1, 'METRE = SYSTEME INTERNATIONAL', NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_unitofmeasure VALUES ('ANG02', 9102, 'DEGRES DECIMAUX', 'angle', 'ANG02', 1, 1, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_unitofmeasure VALUES ('ANG05', 9104, 'SECONDES DECIMALES D''ARC', 'angle', 'ANG02', 1, 3600, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_unitofmeasure VALUES ('SCA02', 9202, 'PARTIES PAR MILLION', 'scale', 'SCA01', 1, 1000000, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_unitofmeasure VALUES ('SCA01', 9201, 'UNITE', 'scale', 'SCA01', 1, 1, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO ignf_unitofmeasure VALUES ('ANG03', 9105, 'GRADES', 'angle', 'ANG02', 180, 200, NULL, NULL, NULL, NULL, NULL, NULL);


--
-- Data for Name: ignf_versionhistory; Type: TABLE DATA; Schema: public; Owner: bdsrg
--

INSERT INTO ignf_versionhistory VALUES ('2007-10-04', '1.0', 'Version 1.0.', '1.1', NULL);
INSERT INTO ignf_versionhistory VALUES ('2007-10-08', '1.1', 'Version 1.1 : Ajout de l''attribut coord_op_accuracy  la table ignf_coordopration', '1.2', '1.0');
INSERT INTO ignf_versionhistory VALUES ('2007-10-08', '1.2', 'Version 1.2 : Changements de valeurs dans ignf_coordoperationparam', NULL, '1.1');


--
-- Name: pk_alias; Type: CONSTRAINT; Schema: public; Owner: bdsrg; Tablespace: 
--

ALTER TABLE ONLY ignf_alias
    ADD CONSTRAINT pk_alias PRIMARY KEY (alias_code);


--
-- Name: pk_ignf_area; Type: CONSTRAINT; Schema: public; Owner: bdsrg; Tablespace: 
--

ALTER TABLE ONLY ignf_area
    ADD CONSTRAINT pk_ignf_area PRIMARY KEY (area_code);


--
-- Name: pk_ignf_coordinate_operation; Type: CONSTRAINT; Schema: public; Owner: bdsrg; Tablespace: 
--

ALTER TABLE ONLY ignf_coordoperation
    ADD CONSTRAINT pk_ignf_coordinate_operation PRIMARY KEY (coord_op_code);


--
-- Name: pk_ignf_coordinate_operationmethod; Type: CONSTRAINT; Schema: public; Owner: bdsrg; Tablespace: 
--

ALTER TABLE ONLY ignf_coordoperationmethod
    ADD CONSTRAINT pk_ignf_coordinate_operationmethod PRIMARY KEY (coord_op_method_code);


--
-- Name: pk_ignf_coordinate_operationparame2; Type: CONSTRAINT; Schema: public; Owner: bdsrg; Tablespace: 
--

ALTER TABLE ONLY ignf_coordoperationparamusage
    ADD CONSTRAINT pk_ignf_coordinate_operationparame2 PRIMARY KEY (parameter_code, coord_op_method_code);


--
-- Name: pk_ignf_coordinate_operationparame3; Type: CONSTRAINT; Schema: public; Owner: bdsrg; Tablespace: 
--

ALTER TABLE ONLY ignf_coordoperationparamvalue
    ADD CONSTRAINT pk_ignf_coordinate_operationparame3 PRIMARY KEY (coord_op_code, parameter_code, coord_op_method_code);


--
-- Name: pk_ignf_coordinate_operationparamet; Type: CONSTRAINT; Schema: public; Owner: bdsrg; Tablespace: 
--

ALTER TABLE ONLY ignf_coordoperationparam
    ADD CONSTRAINT pk_ignf_coordinate_operationparamet PRIMARY KEY (parameter_code);


--
-- Name: pk_ignf_coordinateaxis; Type: CONSTRAINT; Schema: public; Owner: bdsrg; Tablespace: 
--

ALTER TABLE ONLY ignf_coordinateaxis
    ADD CONSTRAINT pk_ignf_coordinateaxis PRIMARY KEY (coord_sys_code, coord_axis_name_code);


--
-- Name: pk_ignf_coordinateaxisname; Type: CONSTRAINT; Schema: public; Owner: bdsrg; Tablespace: 
--

ALTER TABLE ONLY ignf_coordinateaxisname
    ADD CONSTRAINT pk_ignf_coordinateaxisname PRIMARY KEY (coord_axis_name_code);


--
-- Name: pk_ignf_coordinatereferencesystem; Type: CONSTRAINT; Schema: public; Owner: bdsrg; Tablespace: 
--

ALTER TABLE ONLY ignf_coordinatereferencesystem
    ADD CONSTRAINT pk_ignf_coordinatereferencesystem PRIMARY KEY (coord_ref_sys_code);


--
-- Name: pk_ignf_coordinatesystem; Type: CONSTRAINT; Schema: public; Owner: bdsrg; Tablespace: 
--

ALTER TABLE ONLY ignf_coordinatesystem
    ADD CONSTRAINT pk_ignf_coordinatesystem PRIMARY KEY (coord_sys_code);


--
-- Name: pk_ignf_datum; Type: CONSTRAINT; Schema: public; Owner: bdsrg; Tablespace: 
--

ALTER TABLE ONLY ignf_datum
    ADD CONSTRAINT pk_ignf_datum PRIMARY KEY (datum_code);


--
-- Name: pk_ignf_ellipsoid; Type: CONSTRAINT; Schema: public; Owner: bdsrg; Tablespace: 
--

ALTER TABLE ONLY ignf_ellipsoid
    ADD CONSTRAINT pk_ignf_ellipsoid PRIMARY KEY (ellipsoid_code);


--
-- Name: pk_ignf_primemeridian; Type: CONSTRAINT; Schema: public; Owner: bdsrg; Tablespace: 
--

ALTER TABLE ONLY ignf_primemeridian
    ADD CONSTRAINT pk_ignf_primemeridian PRIMARY KEY (prime_meridian_code);


--
-- Name: pk_ignf_unitofmeasure; Type: CONSTRAINT; Schema: public; Owner: bdsrg; Tablespace: 
--

ALTER TABLE ONLY ignf_unitofmeasure
    ADD CONSTRAINT pk_ignf_unitofmeasure PRIMARY KEY (uom_code);


--
-- Name: pk_namingsystem; Type: CONSTRAINT; Schema: public; Owner: bdsrg; Tablespace: 
--

ALTER TABLE ONLY ignf_namingsystem
    ADD CONSTRAINT pk_namingsystem PRIMARY KEY (naming_system_code);


--
-- Name: fk_area_of_use_code; Type: FK CONSTRAINT; Schema: public; Owner: bdsrg
--

ALTER TABLE ONLY ignf_coordinatereferencesystem
    ADD CONSTRAINT fk_area_of_use_code FOREIGN KEY (area_of_use_code) REFERENCES ignf_area(area_code);


--
-- Name: fk_area_of_use_code2; Type: FK CONSTRAINT; Schema: public; Owner: bdsrg
--

ALTER TABLE ONLY ignf_coordoperation
    ADD CONSTRAINT fk_area_of_use_code2 FOREIGN KEY (area_of_use_code) REFERENCES ignf_area(area_code);


--
-- Name: fk_area_of_use_code3; Type: FK CONSTRAINT; Schema: public; Owner: bdsrg
--

ALTER TABLE ONLY ignf_datum
    ADD CONSTRAINT fk_area_of_use_code3 FOREIGN KEY (area_of_use_code) REFERENCES ignf_area(area_code);


--
-- Name: fk_cmpd_horizcrs_code; Type: FK CONSTRAINT; Schema: public; Owner: bdsrg
--

ALTER TABLE ONLY ignf_coordinatereferencesystem
    ADD CONSTRAINT fk_cmpd_horizcrs_code FOREIGN KEY (cmpd_horizcrs_code) REFERENCES ignf_coordinatereferencesystem(coord_ref_sys_code);


--
-- Name: fk_cmpd_vertcrs_code; Type: FK CONSTRAINT; Schema: public; Owner: bdsrg
--

ALTER TABLE ONLY ignf_coordinatereferencesystem
    ADD CONSTRAINT fk_cmpd_vertcrs_code FOREIGN KEY (cmpd_vertcrs_code) REFERENCES ignf_coordinatereferencesystem(coord_ref_sys_code);


--
-- Name: fk_coord_axis_name_code; Type: FK CONSTRAINT; Schema: public; Owner: bdsrg
--

ALTER TABLE ONLY ignf_coordinateaxis
    ADD CONSTRAINT fk_coord_axis_name_code FOREIGN KEY (coord_axis_name_code) REFERENCES ignf_coordinateaxisname(coord_axis_name_code);


--
-- Name: fk_coord_op_code; Type: FK CONSTRAINT; Schema: public; Owner: bdsrg
--

ALTER TABLE ONLY ignf_coordoperationparamvalue
    ADD CONSTRAINT fk_coord_op_code FOREIGN KEY (coord_op_code) REFERENCES ignf_coordoperation(coord_op_code);


--
-- Name: fk_coord_op_method_code; Type: FK CONSTRAINT; Schema: public; Owner: bdsrg
--

ALTER TABLE ONLY ignf_coordoperation
    ADD CONSTRAINT fk_coord_op_method_code FOREIGN KEY (coord_op_method_code) REFERENCES ignf_coordoperationmethod(coord_op_method_code);


--
-- Name: fk_coord_op_method_code2; Type: FK CONSTRAINT; Schema: public; Owner: bdsrg
--

ALTER TABLE ONLY ignf_coordoperationparamusage
    ADD CONSTRAINT fk_coord_op_method_code2 FOREIGN KEY (coord_op_method_code) REFERENCES ignf_coordoperationmethod(coord_op_method_code);


--
-- Name: fk_coord_sys_code; Type: FK CONSTRAINT; Schema: public; Owner: bdsrg
--

ALTER TABLE ONLY ignf_coordinateaxis
    ADD CONSTRAINT fk_coord_sys_code FOREIGN KEY (coord_sys_code) REFERENCES ignf_coordinatesystem(coord_sys_code);


--
-- Name: fk_coord_sys_code2; Type: FK CONSTRAINT; Schema: public; Owner: bdsrg
--

ALTER TABLE ONLY ignf_coordinatereferencesystem
    ADD CONSTRAINT fk_coord_sys_code2 FOREIGN KEY (coord_sys_code) REFERENCES ignf_coordinatesystem(coord_sys_code);


--
-- Name: fk_datum_code; Type: FK CONSTRAINT; Schema: public; Owner: bdsrg
--

ALTER TABLE ONLY ignf_coordinatereferencesystem
    ADD CONSTRAINT fk_datum_code FOREIGN KEY (datum_code) REFERENCES ignf_datum(datum_code);


--
-- Name: fk_ellipsoid_code; Type: FK CONSTRAINT; Schema: public; Owner: bdsrg
--

ALTER TABLE ONLY ignf_datum
    ADD CONSTRAINT fk_ellipsoid_code FOREIGN KEY (ellipsoid_code) REFERENCES ignf_ellipsoid(ellipsoid_code);


--
-- Name: fk_parameter_code; Type: FK CONSTRAINT; Schema: public; Owner: bdsrg
--

ALTER TABLE ONLY ignf_coordoperationparamusage
    ADD CONSTRAINT fk_parameter_code FOREIGN KEY (parameter_code) REFERENCES ignf_coordoperationparam(parameter_code);


--
-- Name: fk_parameter_codecoord_op_meth; Type: FK CONSTRAINT; Schema: public; Owner: bdsrg
--

ALTER TABLE ONLY ignf_coordoperationparamvalue
    ADD CONSTRAINT fk_parameter_codecoord_op_meth FOREIGN KEY (parameter_code, coord_op_method_code) REFERENCES ignf_coordoperationparamusage(parameter_code, coord_op_method_code);


--
-- Name: fk_prime_meridian_code; Type: FK CONSTRAINT; Schema: public; Owner: bdsrg
--

ALTER TABLE ONLY ignf_datum
    ADD CONSTRAINT fk_prime_meridian_code FOREIGN KEY (prime_meridian_code) REFERENCES ignf_primemeridian(prime_meridian_code);


--
-- Name: fk_source_crs_code; Type: FK CONSTRAINT; Schema: public; Owner: bdsrg
--

ALTER TABLE ONLY ignf_coordoperation
    ADD CONSTRAINT fk_source_crs_code FOREIGN KEY (source_crs_code) REFERENCES ignf_coordinatereferencesystem(coord_ref_sys_code);


--
-- Name: fk_source_geogcrs_code; Type: FK CONSTRAINT; Schema: public; Owner: bdsrg
--

ALTER TABLE ONLY ignf_coordinatereferencesystem
    ADD CONSTRAINT fk_source_geogcrs_code FOREIGN KEY (source_geogcrs_code) REFERENCES ignf_coordinatereferencesystem(coord_ref_sys_code);


--
-- Name: fk_target_crs_code; Type: FK CONSTRAINT; Schema: public; Owner: bdsrg
--

ALTER TABLE ONLY ignf_coordoperation
    ADD CONSTRAINT fk_target_crs_code FOREIGN KEY (target_crs_code) REFERENCES ignf_coordinatereferencesystem(coord_ref_sys_code);


--
-- Name: fk_target_uom_code; Type: FK CONSTRAINT; Schema: public; Owner: bdsrg
--

ALTER TABLE ONLY ignf_unitofmeasure
    ADD CONSTRAINT fk_target_uom_code FOREIGN KEY (target_uom_code) REFERENCES ignf_unitofmeasure(uom_code);


--
-- Name: fk_uom_code; Type: FK CONSTRAINT; Schema: public; Owner: bdsrg
--

ALTER TABLE ONLY ignf_coordoperationparamvalue
    ADD CONSTRAINT fk_uom_code FOREIGN KEY (uom_code) REFERENCES ignf_unitofmeasure(uom_code);


--
-- Name: fk_uom_code2; Type: FK CONSTRAINT; Schema: public; Owner: bdsrg
--

ALTER TABLE ONLY ignf_coordinateaxis
    ADD CONSTRAINT fk_uom_code2 FOREIGN KEY (uom_code) REFERENCES ignf_unitofmeasure(uom_code);


--
-- Name: fk_uom_code3; Type: FK CONSTRAINT; Schema: public; Owner: bdsrg
--

ALTER TABLE ONLY ignf_ellipsoid
    ADD CONSTRAINT fk_uom_code3 FOREIGN KEY (uom_code) REFERENCES ignf_unitofmeasure(uom_code);


--
-- Name: fk_uom_code4; Type: FK CONSTRAINT; Schema: public; Owner: bdsrg
--

ALTER TABLE ONLY ignf_primemeridian
    ADD CONSTRAINT fk_uom_code4 FOREIGN KEY (uom_code) REFERENCES ignf_unitofmeasure(uom_code);


--
-- Name: fk_uom_code_target_coord_diff; Type: FK CONSTRAINT; Schema: public; Owner: bdsrg
--

ALTER TABLE ONLY ignf_coordoperation
    ADD CONSTRAINT fk_uom_code_target_coord_diff FOREIGN KEY (uom_code_target_coord_diff) REFERENCES ignf_unitofmeasure(uom_code);


--
-- PostgreSQL database dump complete
--

