package org.geotools.referencing.factory.epsg;

import junit.framework.AssertionFailedError;

import org.opengis.geometry.DirectPosition;
import org.opengis.geometry.MismatchedDimensionException;
import org.geotools.referencing.operation.projection.ProjectionException;
import org.geotools.geometry.DirectPosition2D;
import org.geotools.referencing.CRS;
import org.geotools.referencing.ReferencingFactoryFinder;

import org.opengis.referencing.FactoryException;
import org.opengis.referencing.NoSuchAuthorityCodeException;
import org.opengis.referencing.crs.CoordinateReferenceSystem;
import org.opengis.referencing.operation.CoordinateOperation;
import org.opengis.referencing.operation.MathTransform;
import org.opengis.referencing.operation.TransformException;

import junit.framework.TestCase;
import java.io.PrintStream;
import java.io.FileOutputStream;

import java.util.StringTokenizer;
import org.geotools.measure.Measure;

import javax.units.SI;
import javax.units.Unit;

public class IGNFRIGTest extends TestCase {

	public void testCodes() {

		String[] fromCode = new String[32];
		fromCode[0] = "http://librairies.ign.fr/geoportail/resources/RIG.xml#WGS84";
		fromCode[1] = "http://librairies.ign.fr/geoportail/resources/RIG.xml#LAMB93";
		fromCode[2] = "http://librairies.ign.fr/geoportail/resources/RIG.xml#LAMBE";
		fromCode[3] = "http://librairies.ign.fr/geoportail/resources/RIG.xml#NTFP";
		fromCode[4] = "http://librairies.ign.fr/geoportail/resources/RIG.xml#RGF93G";
		fromCode[5] = "http://librairies.ign.fr/geoportail/resources/RIG.xml#UTM20W84MART";
		fromCode[6] = "http://librairies.ign.fr/geoportail/resources/RIG.xml#MART38GEO";
		fromCode[7] = "http://librairies.ign.fr/geoportail/resources/RIG.xml#MART38UTM20";
		fromCode[8] = "http://librairies.ign.fr/geoportail/resources/RIG.xml#GUAD48GEO";
		fromCode[9] = "http://librairies.ign.fr/geoportail/resources/RIG.xml#GUAD48UTM20";
		fromCode[10] = "http://librairies.ign.fr/geoportail/resources/RIG.xml#WGS84RRAFGEO";
		fromCode[11] = "http://librairies.ign.fr/geoportail/resources/RIG.xml#UTM20W84GUAD";
		fromCode[12] = "http://librairies.ign.fr/geoportail/resources/RIG.xml#RGR92GEO";
		fromCode[13] = "http://librairies.ign.fr/geoportail/resources/RIG.xml#RGR92UTM40S";
		fromCode[14] = "http://librairies.ign.fr/geoportail/resources/RIG.xml#REUN47GEO";
		fromCode[15] = "http://librairies.ign.fr/geoportail/resources/RIG.xml#REUN47GAUSSL";
		fromCode[16] = "http://librairies.ign.fr/geoportail/resources/RIG.xml#RGM04GEO";
		fromCode[17] = "http://librairies.ign.fr/geoportail/resources/RIG.xml#RGM04UTM38S";
		fromCode[18] = "http://librairies.ign.fr/geoportail/resources/RIG.xml#RGFG95GEO";
		fromCode[19] = "http://librairies.ign.fr/geoportail/resources/RIG.xml#UTM22RGFG95";
		fromCode[20] = "http://librairies.ign.fr/geoportail/resources/RIG.xml#CSG67UTM22";
		fromCode[21] = "http://librairies.ign.fr/geoportail/resources/RIG.xml#CSG67GEO";
		fromCode[22] = "http://librairies.ign.fr/geoportail/resources/RIG.xml#STPM50GEO";
		fromCode[23] = "http://librairies.ign.fr/geoportail/resources/RIG.xml#STPM50UTM21";
		fromCode[24] = "http://librairies.ign.fr/geoportail/resources/RIG.xml#RGSPM06GEO";
		fromCode[25] = "http://librairies.ign.fr/geoportail/resources/RIG.xml#RGSPM06GEO";
		fromCode[26] = "http://librairies.ign.fr/geoportail/resources/RIG.xml#GEOPORTALFXX";
		fromCode[27] = "http://librairies.ign.fr/geoportail/resources/RIG.xml#MILLER";
		fromCode[28] = "http://librairies.ign.fr/geoportail/resources/RIG.xml#GEOPORTALANF";
		fromCode[29] = "http://librairies.ign.fr/geoportail/resources/RIG.xml#GEOPORTALREU";
		fromCode[30] = "http://librairies.ign.fr/geoportail/resources/RIG.xml#GEOPORTALMYT";
		fromCode[31] = "http://librairies.ign.fr/geoportail/resources/RIG.xml#GEOPORTALSPM";

		try {
			for (int i = 0; i < fromCode.length; i++) {
				CoordinateReferenceSystem crsFrom = (CoordinateReferenceSystem) CRS
						.decode(fromCode[i]);
				System.out.println(crsFrom.toWKT());
			}
		} catch (NoSuchAuthorityCodeException e) {
			// TODO Auto-generated catch block
			e.printStackTrace();
		} catch (FactoryException e) {
			// TODO Auto-generated catch block
			e.printStackTrace();
		}
	}
}
